({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Details",
  "stream": "Strom",
  "analysis": "Analyse",
  "experts": "Experten",
  "participants": "Teilnehmer",
  "help": "Hilfe",
  "follow": "Folgen",
  "profile": "Mein Profil",
  "show": "Öffnen",
  "hide": "Schließen",
  "post": "Posten",
  "post_ellipse": "Posten...",
  "attach": "Anhängen:",
  "file": "Anhang",
  "link": "Link",
  "file_attach": "Datei:",
  "link_attach": "URL:",
  "showLabel": "Zeigen:",
  "all": "Alle",
  "people": "Leute",
  "system": "System",
  "measurement": "Messwert",
  "attachment": "Anhang:",
  "linkLable": "Link:",
  "more": "Mehr zeigen",
  "showAll": "Alle einblenden",
  "comment": "Kommentar",
  "showComments": "Diskussion zeigen",
  "hideComments": "Diskussion ausblenden",
  "showAudit": "Prüfliste anzeigen",
  "hideAudit": "Prüfliste ausblenden",
  "postComment": "Kommentar posten",
  "editProfile": "Profil bearbeiten",
  "saveProfile": "Profil speichern",
  "uploadAvatar": "Aktualisieren",
  "back": "Zurück",
  "forward": "Vorwärts",
  "cancelFile": "Datei abbrechen",
  "cancelLink": "Link abbrechen",
  "reply": "Antworten",
  "ignore": "Ignorieren",
  "postReply": "Antwort bereitstellen",
  "browse": "Durchsuchen...",
  "expertsHeader": "Experten, die mir helfen können",
  "expertsAutoHeader": "Empfohlene Experten",
  "expertsManualHeader": "Experten, die von der entsprechenden Expertengruppe empfolen wurden",
  "expertsMention": "Erwähnung",
  "expertsCollaborate": "Zusammenarbeiten",
  "expertsGetHelp": "Hilfe anfordern",
  "expertsGetHelpCoda": " von ${user}",
  "expertsChat": "Chat",
  "expertsChatCoda": " mit ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "${userName} hat ähnliche ${completed} Tasks abgeschlossen und beansprucht durchschnittlich ${average} Stunden.",
  "expertsTooltip_completed": "${userName} hat diese Task ${completed} Mal abgeschlossen.",
  "expertsTooltip_average": "Beendet diese Task in ${average} Stunden durchschnittlich.",
  "expertsTooltip_workload": "Momentan ist ${userName} Eigner von ${workload} Tasks.",
  "noExperts_AutoHeader": "Niemand im System hat eine ähnliche Task abgeschlossen. Wenden Sie sich für weitere Informationen an Ihren Systemadministrator.",
  "noExperts_ManualHeader": "Der Systemadministrator hat keine Liste mit Experten definiert.",
  "helpRequestHeader": "Hilfeanforderung",
  "helpRequestButton": "Senden",
  "helpRequestIgnored": "${user} hat diese Hilfeanforderung ignoriert",
  "activityDetailTitle": "Aktivitätsdetail",
  "activityName": "Aktivitätsname",
  "startDate": "Startdatum",
  "started": "Gestartet: ${date}",
  "createDate": "Erstellungsdatum",
  "created": "erstellt: ${date}",
  "dueDate": "Fälligkeitsdatum",
  "due": "Fällig: ${date}",
  "endDate": "Enddatum",
  "completed": "Abgeschlossen: ${date}",
  "overdue": "Überfällig",
  "owner": "Eigner",
  "activityExpertsTitle": "Aktivitätsexperten",
  "taskOfTasks": "(${current} von ${total})",
  "participantsInfoText": "Zum Anzeigen von zusätzlichen Informationen klicken Sie auf eine Aktivität oder auf einen Eigner der Aktivität.",
  "expertNoTaskData": "Keine Taskinformationen für ${user} vorhanden.",
  "expertsHelpText": "Weitere Informationen zu Experten",
  "profileRole": "Primäre Rolle",
  "profileEmail": "E-Mail-Adresse",
  "profilePhone": "Telefonnummer",
  "updateAvatarMessage": "Wählen Sie ein Image aus, das als Avatar-Bild für Ihr Profil verwendet werden soll.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Fehler beim Hochladen des Avatar-Images.",
  "updateAvatarMessageLabel": "Avatar-Image-URL:",
  "ok": "OK",
  "cancel": "Abbrechen",
  "viewProcessDiagram": "Prozessdiagramm anzeigen",
  "tasks": "Tasks",
  "followed": "Sie folgen diesem Prozess. Klicken Sie, um dem Prozess nicht mehr zu folgen.",
  "notFollowed": "Sie folgen diesem Prozess nicht.  Klicken Sie, um dem Prozess zu folgen.",


  //Followed Process List
  "followedProcessList-tabName": "Folgen",
  "followedProcessList-unfollowDialogTitle": "Nicht folgen",
  "followedProcessList-unfollowDialog": "Wollen Sie diesem Prozess wirklich nicht mehr folgen?",
  "followedProcessList-dontShowAgain": "Diese Nachricht nicht wieder anzeigen",
  "followedProcessList-unfollowButton": "Nicht folgen",
  "followedProcessList-unfollowHover": "Dieser Arbeit nicht folgen",
  "followedProcessList-empty": "Sie folgen keinen Prozessen.",
  "followedProcessList-defaultProcess": "Prozess ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Starten",
  "launchableProcessList-started": "Arbeit gestartet für ${process}",
  "launchableProcessList-empty": "Sie sind nicht berechtigt, Prozesse zu starten.",
  "launchableprocesslist-launchProcessFailed": "Der Prozess konnte nicht gestartet werden.",
  "launchableprocesslist-defaultProcess": "Prozess ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "Erwähnungen",
  "taggedProcessList-tagNotification": "${user} hat Sie in einem Beitrag in ${process} erwähnt.",
  "taggedProcessList-collaborationInvitation": "${user} hat Sie eingeladen, in der Task ${task} für ${process} mitzuarbeiten.",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Alle abwählen",
  "taggedProcessList-showMore": "Mehr zeigen",
  "taggedProcessList-loadingMore": "weitere Benachrichtigung laden",
  "taggedProcessList-remove": "Aus Liste entfernen",
  "taggedProcessList-empty": "Ihr Name erscheint in keinen Beiträgen.",
  "taggedProcessList-newMessages": "Neu",
  "taggedProcessList-unknownProcess": "unbekannter Prozess",
  "taggedProcessList-unknownTask": "unbekannte Task",
  "taggedProcessList-defaultProcess": "Prozess ${id}",
  "taggedProcessList-defaultTask": "Task ${id}",

  //Notification

  "userReceivedNewTask": "<div><b>Sie</b> haben eine neue Task mit dem folgenden Titel erhalten: <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Die Gruppe ${groupname}</b> hat eine neue Task mit dem folgenden Titel erhalten: <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> hat Sie in einem Beitrag in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> erwähnt.<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> hat Sie eingeladen, in der Task <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> für <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p> mitzuarbeiten.\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Verwaltung kritische Pfade",
  "criticalPathManagementWindowTitle": "Verwaltung kritische Pfade für ${name}",
  "changeDueDate": "Fälligkeitsdatum ändern",
  "changeDueDateSuccess": "Fälligkeitsdatum erfolgreich aktualisiert.",
  "changeDueDateError": "Bei der Aktualisierung des Fälligkeitsdatums trat ein Fehler auf.",
  "viewAuditHistory": "Prüfprotokoll anzeigen",
  "auditHistoryWindowTitle": "Prüfprotokoll für ${name}",
  "today": "Heute",
  "tomorrow": "Morgen",
  "yesterday": "Gestern",
  "date": "Datum",
  "time": "Uhrzeit",
  "dueDateHeader": "Instanz ändern",
  "dueDateSubscript": "Einstellungen für diese Prozessinstanz ändern",

  //@mentions
  "noUsersFound": "Es sind keine entsprechenden Benutzer vorhanden.",
  //User Profile
  "changeAvatar": "Veränderung",
  "removeAvatar": "Entfernen",
  "language": "Sprache",
  "baseTextDir": "Basistextausrichtung",
  "calendarType": "Kalendertyp",
  "portalPreferences": "Portal-Einstellungen",
  "showConfirmation": "Bestätigungsfenster anzeigen, wenn ich eine nicht beanspruchte Task öffne",
  "sendEmail": "E-Mail an mich senden, sobald ich eine neue Taskzuordnung habe",
  "autoFollow": "Bestätigungsnachricht anzeigen, wenn ich das Folgen eines Prozesses stoppe",
  "notificationPreferences": "Benachrichtigung einblenden, wenn",
  "assignToMe": "mir eine neue Task zugeordnet wird",
  "assignToGroup": "eine neue Task mir oder meiner Teilnehmergruppe bzw. Teilnehmergruppen zugeordnet wird",
  "mentioned": "ich in einem Beitrag erwähnt werden",
  "jobTitle": "Jobbezeichnung",
  "phoneNumber": "Telefonnummer",
  "emailAddress": "E-Mail-Adresse",
  "invalidAvatarFileType": "Nur .jpg, .jpeg, .png oder .gif-Dateien sind zulässig.",
  "uploadError": "Beim Hochladen des Avatars trat ein Fehler auf.",
  "collaborationSessionFull": "Die Kollaborationssitzung ist voll. Versuchen Sie es später erneut.",
  "localeChangeWarning": "Ihr Spracheinstellung wird geändert, wenn Sie sich das nächste Mal bei Process Portal anmelden.",
  "invalidEmailAddress": "E-Mail-Adresse ist ungültig.",

  "ar": "Arabisch",
  "cs": "Tschechisch",
  "de": "Deutsch",
  "el": "Griechisch",
  "en": "Englisch",
  "es": "Spanisch",
  "fr": "Französisch",
  "he": "Hebräisch",
  "hu": "Ungarisch",
  "it": "Italienisch",
  "iw": "Hebräisch",
  "ja": "Japanisch",
  "ko": "Koreanisch",
  "pl": "Polnisch",
  "pt": "Portugiesisch",
  "pt-br": "Portugiesisch (Brasilien)",
  "ro": "Rumänisch",
  "ru": "Russisch",
  "tr": "Türkisch",
  "zh": "Chinesisch",
  "da": "Dänisch",
  "fi": "Finnisch",
  "sk": "Slowakisch",
  "sv": "Schwedisch",
  "no": "Norwegisch",
  "nb": "Norwegisch (Bokmal)",
  "nl": "Niederländisch",
  "zh-tw": "Chinesisch (Taiwan)",

  //DASHBOARDS dropdown
  "pmmyperformance": "Meine Leistung",
  "pmmyteamperformance": "Leistung meines Teams",
  "pmprocessperformance": "Prozessleistung",
  "pmslaoverview": "Meine SLA-Übersicht",
  "adhocreports": "Ad-hoc-Berichte",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Die Aktivität wurde beendet",
  "dashboard_finished_message": "Der Service wurde beendet",
  "dashboard_restart_button": "Neu starten",

  // Dialog
  "dialog_details_more": "Weitere Details anzeigen",
  "dialog_details_hide": "Details schließen",
  "error_dialog_title": "Fehler",
  "info_dialog_title": "Informationen",
  "warning_dialog_title": "Warnung",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Schließen",
  "closeAuditHistoryTooltip": "Prüfprotokoll schließen",
  "closeCriticalPathManagementTooltip": "Management kritischer Pfade schließen",
  "closeProcessDiagramTooltip": "Prozessdiagramm schließen",

  "generalPreference.fields.baseTextDir.default": "Standard - nichts unternehmen",
  "generalPreference.fields.baseTextDir.ltr": "Links nach rechts",
  "generalPreference.fields.baseTextDir.rtl": "Rechts nach Links",
  "generalPreference.fields.baseTextDir.contextual": "Standard (Kontext)",

  "generalPreference.fields.calendarType.gregorian": "Gregorianisch",
  "generalPreference.fields.calendarType.islamic": "Islamisch",
  "generalPreference.fields.calendarType.hebrew": "Hebräisch",

  // Banner
  "workTab": "Arbeit",
  "dashboardsTab": "Dashboards",
  "goToSpaces": "Zu Spaces wechseln",
  "bannerHelp": "Process Portal - Hilfe",
  "userMenuProfile": "Benutzerprofil",
  "userMenuLogout": "Abmelden",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Wählen Sie den Business Space aus, den Sie öffnen möchten.",
  "goToSpaces_filter": "Spaces filtern",
  "goToSpaces_filterTitle": "Text zum Filtern von Spaces eingeben",
  "goToSpaces_ownerLabel": "Eigner: ${0}",
  "goToSpaces_ownedBy": "Eigner: ${0}",

  // Connections
  "connectionsProxyError": "Beim Herstellen der Verbindung zu IBM Connections unter Verwendung eines Ajax-Proxys trat ein fehler auf.  Stellen Sie sicher, dass Ihr Proxy-Server so konfiguriert ist, dass er Anforderungen auf {0} zulässt.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Startseite festlegen",
  "page_handler_set_start_page_title": "Richten Sie dies als Startseite ein. Jedesmal, wenn Sie sich bei Process Portal anmelden, wird diese Seite geöffnet.",
  "page_handler_is_default_page": "Dies ist Ihre Process Portal-Startseite.",
  "page_handler_is_default_page_with_reset": "Dies ist Ihre Process Portal-Startseite. Klicken Sie auf das Symbol, um die Standardstartseite stattdessen zu verwenden.",

  "dashboard_no_longer_available": "Das Dashboard, das Sie als Ihre Startseite eingerichtet haben, ist nicht mehr verfügbar. Die Standardstartseite wird stattdessen angezeigt.",
  "dashboard_no_longer_available_details": "Pfad des Dashboards: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "Zurück",
  "next_button_label": "Weiter",
  "activity_details_counter_label": "Selektor für Aktivitätsdetails. Drücken Sie auf Einfügen Z, um zum Textmodus zu wechseln.",
  "avatar_image_label_default": "Standard-Avatar-Image. Zum Aktualisieren des Images, wählen Sie 'Ändern' aus.",
  "avatar_image_label_custom": "Angepasstes Avatar-Image. Zum Aktualisieren des Images, wählen Sie 'Ändern' aus. Zum Entfernen des Images, wählen Sie 'Entfernen' aus."

})
