({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "תאריך יעד:",
  "task_not_available": "המשימה לא קיימת עוד.",
  "task_template_not_available": "תבנית המשימה כבר לא קיימת.",
  "task_already_completed": "המשימה כבר הושלמה.",
  "user_not_authorized_for_task": "אינכם מורשים לעבוד על משימה זו.",
  "server_not_available": "השירות אינו זמין כעת.",
  "server_not_available_action": "נסו שוב מאוחר יותר.",
  "fullsize-icon-collapsed": "לחצו כדי להרחיב לגודל מלא",
  "fullsize-icon-expanded": "לחצו כדי לכווץ לגודל המקורי",
  "back_link_to_work": "עבודה",
  "task_completion_maximize_coach": "הגדלה למקסימום",
  "task_completion_restore_coach": "החזרה לגודל מקורי",

  //
  // Task list
  //
  "task-list-loading": "טוען...",
  "task-list-no-tasks": "לא אותרו משימות כלשהן.",
  "task-list-no-instances": "לא אותרו מופעים.",

  "task-list-expand-all": "הרחבת כל שורות המשימות",
  "task-list-collapse-all": "כיווץ כל שורות המשימות",
  "task-list-filter-open": "משימות פתוחות",
  "task-list-filter-completed": "משימות שהושלמו",
  "task-list-search-bar-input-label": "תמליל לחיפוש",
  "task-list-search-bar-submit-tooltip": "לחצו לביצוע חיפוש.",
  "task-list-search-bar-clear-tooltip": "לחצו כדי לנקות את תוצאות החיפוש.",
  "task-list-search-bar-tooltip": "ציון תמליל לחיפוש",
  "task-list-custom-view-tasks": "ארגון לפי משימות",
  "task-list-custom-view-instances": "ארגון לפי מופעים",
  "task-list-custom-view-tooltip": "בחרו תצוגה מהרשימה.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "קליטת המשימה כעת",
  "task_dialog_confirm_claim_title": "קליטת משימה",
  "task_dialog_confirm_claim_description": "משימה זו עדיין לא נקלטה. כאשר תפתחו את המשימה, היא תוקצה לכם.",
  "task_dialog_confirm_claim_dont_show_again": "לא להציג הודעה זו שוב",

  // categories, expanded
  "task_category_overdue": "באיחור (${1})",
  "task_category_atRisk": "בסיכון (${1})",
  "task_category_dueToday": "תאריך היעד היום (${1})",
  "task_category_dueTomorrow": "תאריך היעד מחר (${1})",
  "task_category_dueThisWeek": "תאריך היעד השבוע (${1})",
  "task_category_dueLater": "תאריך יעד מאוחר יותר (${1})",

  "task_category_overdue_more_available": "באיחור (${1}+)",
  "task_category_atRisk_more_available": "בסיכון (${1}+)",
  "task_category_dueToday_more_available": "תאריך היעד היום (${1}+)",
  "task_category_dueTomorrow_more_available": "תאריך היעד מחר (${1}+)",
  "task_category_dueThisWeek_more_available": "תאריך היעד השבוע (${1}+)",
  "task_category_dueLater_more_available": "תאריך היעד מאוחר יותר (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "באיחור",
  "task_category_atRisk_collapsed": "בסיכון",
  "task_category_dueToday_collapsed": "תאריך היעד היום",
  "task_category_dueTomorrow_collapsed": "תאריך היעד מחר",
  "task_category_dueThisWeek_collapsed": "תאריך היעד השבוע",
  "task_category_dueLater_collapsed": "תאריך היעד מאוחר יותר",
  "task_expand_label": "הרחבה",
  "task_collapse_label": "כיווץ",

  // title for the My Tasks tab
  "task_myTasks": "המשימות שלי",
  "task_myTasks_tooltip": "לחצו להצגת רשימה של משימות שניתן לעבוד איתן.",

  // title for the Custom Views  tab
  "task_customViews": "חיפושים שנשמרו",
  "task_customViews_tooltip": "לחצו להצגת רשימה של משימות.",
  "task_customViews_label": "חיפוש שנשמר",

  // footer
  "task_showing_x_of_y_results": "מציג ${1} מתוך כ-${2} תוצאות",
  "task_showing_x_of_y_results_truncated": "מציג ${1} מתוך יותר מ-${2} תוצאות",
  "task_show_more_button": "הצגת עוד",
  "task_show_more_button_tooltip": "הציגו משימות נוספות.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "שינוי משימה",
  "task_dialog_modifyTask_description": "הסלמת המשימה או שינוי הגדרות.",
  "task_dialog_modifyTask_description_ext": "הסלמה או שינוי של ההגדרות עבור משימה ${1}.",
  "task_dialog_modifyTask_saveButton": "שמירה",
  "task_dialog_modifyTask_saveButtonTooltip": "שמירת השינויים וסגירת הדו-שיח.",
  "task_dialog_modifyTask_assigneeSectionTitle": "הקצאת משימה",
  "task_dialog_modifyTask_assigneeSectionTooltip": "הקצאת המשימה למשתמש או קבוצה",
  "task_dialog_modifyTask_reassignBackToGroup": "הקצאה בחזרה לקבוצה",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "הקצו את המשימה שנבחרה בחזרה לקבוצה שאליה השתייכה לפני שקלטתם אותה.",
  "task_dialog_modifyTask_assignToTooltip": "הקלידו שם משתמש או קבוצה כדי להקצות להם את המשימה שנבחרה.",
  "task_dialog_modifyTask_assignToFieldHelp": "הקלדת שם משתמש",
  "task_dialog_modifyTask_prioritySectionTitle": "עדיפות",
  "task_dialog_modifyTask_prioritySectionTooltip": "בחרו עדיפות חדשה עבור המשימה.",
  "task_dialog_modifyTask_DueSectionTitle": "תאריך יעד",
  "task_dialog_modifyTask_DueSectionTooltip": "הגדירו את התאריך והשעה החדשים המהווים יעד של המשימה.",
  "task_dialog_modifyTask_DueTime-label": "שעת יעד",
  "task_dialog_modifyTask_assignUser-label": "הקצאה מחדש למשתמש אחר",
  "task_dialog_modifyTask_User-label": "בעל ההקצאה",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_title": "שיתוף פעולה עם משתמש אחר במשימה זו",
  "task_dialog_startCollaboration_messageSectionTitle": "הודעה",
  "task_dialog_startCollaboration_messageDefault": "ברצוני לעבוד איתך במשימה '${1}' עבור '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "הבקשה תכיל הודעה זו.",
  "task_dialog_startCollaboration_saveButton": "הזמנה",
  "task_dialog_startCollaboration_saveButtonTooltip": "שלחו את בקשת שיתוף הפעולה למשתמש שצוין.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "בחרו באדם שאיתו ברצונכם לשתף פעולה במשימה זו.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "התחילו להקליד כדי להציג רשימת משתמשים מתאימים; ייתכן שרשימה זו ריקה.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "הקלידו את שם המשתמש שאיתו ברצונכם לשתף פעולה.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "הקלדת שם משתמש",
  "task_dialog_startCollaboration_invitedUseridField_label": "מקבל ההזמנה",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "כן",
  KEY_no: "לא",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "גבוהה מאוד",
  KEY_PrioVeryHighTooltip: "למשימה יש עדיפות גבוהה מאוד.",
  KEY_PrioHigh: "גבוהה",
  KEY_PrioHighTooltip: "למשימה יש עדיפות גבוהה.",
  KEY_PrioMedium: "בינונית",
  KEY_PrioMediumTooltip: "למשימה יש עדיפות בינונית.",
  KEY_PrioLow: "נמוכה",
  KEY_PrioLowTooltip: "למשימה יש עדיפות נמוכה.",
  KEY_PrioVeryLow: "נמוכה מאוד",
  KEY_PrioVeryLowTooltip: "למשימה יש עדיפות נמוכה מאוד.",

  // task row
  "task_row_due": "תאריך יעד:",
  "task_row_completed": "הושלם:",
  "task-row-details-loading": "טוען...",
  "task-row-details-not-found": "לא נמצאו פרטים.",
  "task-row-details-error-not-available": "המשימה אינה זמינה עוד.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "משימה באיחור",
  "task-row-status-at-risk-tooltip": "משימה בסיכון",
  "task-row-status-normal-tooltip": "משימה",
  "task-row-status-label": "מצב המשימה",
  "task-row-task-subject-label": "נושא המשימה",
  "task-row-task-name-label": "שם המשימה",
  "task-row-task-definition-label": "תיאור המשימה",
  "task-row-task-details-label": "פרטי המשימה",
  "task_row_due-date-label": "תאריך יעד",
  "task-row-process-name-label": "שם תהליך",
  "task-row-instance-name-label": "שם מופע",
  "task_row_owner-label": "בעל ההקצאה",

  "task-row-priority-very-high-tooltip": "עדיפות גבוהה מאוד",
  "task-row-priority-high-tooltip": "עדיפות גבוהה",
  "task-row-priority-normal-tooltip": "עדיפות רגילה",
  "task-row-priority-low-tooltip": "עדיפות נמוכה",
  "task-row-priority-very-low-tooltip": "עדיפות נמוכה מאוד",
  "task-row-priority-label": "עדיפות",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} אישר את {1}.",
  "task-inline-simple-approval-comment": "{0} אישר את {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} דחה את {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} השלים את {1}.",
  "task-inline-simple-completion-comment": "{0} השלים את {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} השלים את {1} ובחר {2}.",
  "task-inline-simple-choice-comment": "{0} השלים את {1} ובחר {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "הוסיפו הערה המסבירה את ההחלטה.",
  "task-inline-comment-placeholder": "הוספת הערה...‏",
  "task-inline-reject-title-disabled": "הוסיפו הערה לפני הדחייה.",
  "task-inline-reject-title-enabled": "לחצו לדחייה.",
  "task-inline-approve-title": "לחצו לאישור.",
  "task-inline-reject": "דחייה",
  "task-inline-approve": "אישור",
  "task-inline-complete-title": "לחצו להשלמה.",
  "task-inline-complete": "הושלם",
  "task-inline-options-title": "בצעו בחירה.",
  "task-inline-already-completed": "{0} כבר הושלמה.",
  "task-inline-already-assigned": "{0} הוקצתה למשתמש אחר.",

  KEY_selectAllItems: "שנו את הבחירה לכל הפריטים.",
  KEY_selectGroupItems: "שנו את הבחירה לכל הפריטים בקבוצה \"${1}\".",
  KEY_selectGroupItemsUncategorized: "שנו את הבחירה לכל הפריטים שאינם מסווגים.",
  KEY_selectItemInRow: "יש לשנות את הבחירה לפריט בשורה ${1}",
  KEY_SortDirection: "שנו את כיוון המיון.",
  KEY_SortDirectionAsc: "לחצו כדי למיין בסדר עולה.",
  KEY_SortDirectionDesc: "לחצו כדי למיין בסדר יורד.",
  KEY_Loading: "טוען...",
  KEY_SearchFilter: "מסנן חיפוש",
  KEY_ColumnFilter: "הגדירו מסנן חיפוש עבור עמודה זו.",

  // Error Dialog Popup
  "task_info_dialog_title": "מידע",
  "task_warning_dialog_title": "אזהרה",
  "task_error_dialog_title": "שגיאה",
  "task_dialog_confirmation_button": "אישור",

  // Action Drop Down
  "task_menu_modify_task": "שינוי משימה",
  "task_menu_cancel": "הקצאה בחזרה לקבוצה",
  "task_menu_collaborate": "שיתוף פעולה",
  "process_menu_view_instance": "הצגת מופע",
  "process_menu_modify_instance": "שינוי מופע",
  "process_menu_change_due_date_instance": "שינוי תאריך יעד של תהליך",
  "process_menu_modify_instance_description": "שינוי ההגדרות של מופע תהליך זה",
  "prcesss_menu_view_audit_history": "הצגת היסטוריית ביקורת",
  "process_menu_critical_path_management": "ניהול נתיב קריטי",
  "process_menu_add_a_task": "הוספת משימה",
  "process_menu_show_process_diagram": "הצגת דיאגרמת תהליך",
  "process_menu_pending_process_actions": "אחזור פעולות של תהליך",
  "action_menu_label": "פעולה",
  "task_action_menu_label": "פעולת משימה",
  "process_action_menu_label": "ביצוע משימה",
  "process_diagram_activity_details": "הצגת פרטי פעילות",
  "no_actions_available": "אין פעולות זמינות",


  // inline actions for table view
  "task_action_run_task": "הרצת משימה",
  "task_action_run_task_description": "לחצו כדי לעבוד על המשימה",
  "task_action_view_instance_details": "הצגת פרטים",
  "task_action_view_instance_details_description": "לחצו כדי להציג את פרטי המופע",
  "task_actions_title": "פעולות",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "פעולה ${0} התחילה.",
  "process_ad_hoc_event_failed": "ההתחלה של פעולה ${0} נכשלה.",

  // Coach Renderer
  KEY_TaskNotOwned: "לא ניתן להשלים את המשימה מאחר שהיא כבר אינה בבעלותכם",
  KEY_TaskNotOwnedDetails: "המשימה הוקצתה לאדם אחר.",

  // Task status may be displayed in the saved searches
  "task_status_New": "חדשה",
  "task_status_Received": "התקבלה",
  "task_status_Replied": "נענתה",
  "task_status_Forwarded": "הועברה",
  "task_status_Sent": "נשלחה",
  "task_status_Actioned": "הופעלה",
  "task_status_Closed": "נסגרה",
  "task_status_Special": "מיוחדת",
  "task_status_Deleted": "נמחקה",
  "task_status_Alert": "התראה",
  "task_status_Help_Request": "בקשת עזרה",
  "task_status_Comment": "הערה",
  "task_status_Answered_Help_Request": "מענה לבקשה לעזרה",
  "task_status_Ignored_Help_Request": "התעלמות מבקשה לעזרה",
  "task_status_Followed": "עוקבת",
  "task_status_Tagged": "סומנה",
  "task_status_Collaboration": "שיתוף פעולה",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "פעיל",
  "instance_status_Completed": "הושלם",
  "instance_status_Failed": "נכשל",
  "instance_status_Terminated": "הסתיים",
  "instance_status_Did_not_Start": "לא התחיל",
  "instance_status_Suspended": "הושהה",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "החיפוש השמור \"${0}\" כבר אינו זמין.",
  "task_error_saved_search_does_not_exists_myTasks_details": "החיפוש השמור \"${0}\" הדרוש עבור התצוגה 'המשימות שלי' כבר אינו זמין. בדקו את החיפושים השמורים שלכם באמצעות 'מנהלת חיפושים שמורים' בקונסול מנהלת התהליכים או או פנו אל המנהלן.",
  "task_info_saved_search_not_available": "החיפוש השמור שהגדרתם כדף ההתחלה שלכם כבר אינו זמין. דף ההתחלה המחדלי מוצג במקום זאת.",
  "task_info_saved_search_not_available_details": "החיפוש השמור \"${0}\" המבוקש כבר אינו זמין. בדקו את החיפושים השמורים שלכם באמצעות 'מנהלת חיפושים שמורים' בקונסול מנהלת התהליכים או או פנו אל המנהלן.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "לתא אין ערך.",
  "task_saved_searches_table_description": "טבלת תוצאות של חיפוש שמור",

  // END: Last changed by dev 

  "process_instance_not_available": "מופע התהליך כבר אינה קיים.",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
