({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Do zakończenia:",
  "task_not_available": "Ta czynność już nie istnieje.",
  "task_template_not_available": "Szablon czynności już nie istnieje.",
  "task_already_completed": "Czynność została już zakończona.",
  "user_not_authorized_for_task": "Nie masz uprawnień do wykonywania tej czynności.",
  "server_not_available": "Usługa nie jest aktualnie dostępna.",
  "server_not_available_action": "Spróbuj ponownie później.",
  "fullsize-icon-collapsed": "Kliknij, aby rozwinąć do pełnej wielkości",
  "fullsize-icon-expanded": "Kliknij, aby zwinąć do oryginalnej wielkości",
  "back_link_to_work": "praca",
  "task_completion_maximize_coach": "Maksymalizuj",
  "task_completion_restore_coach": "Przywróć oryginalną wielkość",

  //
  // Task list
  //
  "task-list-loading": "Ładowanie...",
  "task-list-no-tasks": "Nie znaleziono czynności.",
  "task-list-no-instances": "Nie znaleziono instancji.",

  "task-list-expand-all": "Rozwiń wszystkie wiersze czynności",
  "task-list-collapse-all": "Zwiń wszystkie wiersze czynności",
  "task-list-filter-open": "Otwarte czynności",
  "task-list-filter-completed": "Zakończone czynności",
  "task-list-search-bar-input-label": "Tekst wyszukiwany",
  "task-list-search-bar-submit-tooltip": "Kliknij, aby przeprowadzić wyszukiwanie.",
  "task-list-search-bar-clear-tooltip": "Kliknij, aby wyczyścić wyniki wyszukiwania.",
  "task-list-search-bar-tooltip": "Wprowadź tekst wyszukiwany",
  "task-list-custom-view-tasks": "Według czynności",
  "task-list-custom-view-instances": "Według instancji",
  "task-list-custom-view-tooltip": "Wybierz widok z listy.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Zajmij teraz czynność",
  "task_dialog_confirm_claim_title": "Zajmowanie czynności",
  "task_dialog_confirm_claim_description": "Ta czynność nie została jeszcze zajęta. Po jej otwarciu zostanie ona przypisana do bieżącego użytkownika.",
  "task_dialog_confirm_claim_dont_show_again": "Nie pokazuj tego komunikatu ponownie",

  // categories, expanded
  "task_category_overdue": "Zaległe (${1})",
  "task_category_atRisk": "Zagrożone (${1})",
  "task_category_dueToday": "Do zakończenia dzisiaj (${1})",
  "task_category_dueTomorrow": "Do zakończenia jutro (${1})",
  "task_category_dueThisWeek": "Do zakończenia w tym tygodniu (${1})",
  "task_category_dueLater": "Do zakończenia później (${1})",

  "task_category_overdue_more_available": "Zaległe (ponad ${1})",
  "task_category_atRisk_more_available": "Zagrożone (ponad ${1})",
  "task_category_dueToday_more_available": "Do zakończenia dzisiaj (ponad ${1})",
  "task_category_dueTomorrow_more_available": "Do zakończenia jutro (ponad ${1})",
  "task_category_dueThisWeek_more_available": "Do zakończenia w tym tygodniu (ponad ${1})",
  "task_category_dueLater_more_available": "Do zakończenia później (ponad ${1})",

  // categories, collapsed
  "task_category_overdue_collapsed": "Zaległe",
  "task_category_atRisk_collapsed": "Zagrożone",
  "task_category_dueToday_collapsed": "Do zakończenia dzisiaj",
  "task_category_dueTomorrow_collapsed": "Do zakończenia jutro",
  "task_category_dueThisWeek_collapsed": "Do zakończenia w tym tygodniu",
  "task_category_dueLater_collapsed": "Do zakończenia później",
  "task_expand_label": "Rozwiń",
  "task_collapse_label": "Zwiń",

  // title for the My Tasks tab
  "task_myTasks": "Moje czynności",
  "task_myTasks_tooltip": "Kliknij, aby wyświetlić listę czynności możliwych do wykonania przez bieżącego użytkownika.",

  // title for the Custom Views  tab
  "task_customViews": "Zapisane wyszukiwania",
  "task_customViews_tooltip": "Kliknij, aby wyświetlić listę czynności.",
  "task_customViews_label": "Zapisane wyszukiwanie",

  // footer
  "task_showing_x_of_y_results": "Wyświetlanie ${1} z około ${2} wyników",
  "task_showing_x_of_y_results_truncated": "Wyświetlanie ${1} z ponad ${2} wyników",
  "task_show_more_button": "Pokaż więcej",
  "task_show_more_button_tooltip": "Pokaż więcej czynności",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modyfikacja czynności",
  "task_dialog_modifyTask_description": "Eskaluj lub modyfikuj ustawienia czynności.",
  "task_dialog_modifyTask_description_ext": "Eskaluj lub modyfikuj ustawienia czynności ${1}.",
  "task_dialog_modifyTask_saveButton": "Zapisz",
  "task_dialog_modifyTask_saveButtonTooltip": "Zapisz zmiany i zamknij okno dialogowe.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Przypisywanie czynności",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Przypisz czynność do użytkownika lub grupy",
  "task_dialog_modifyTask_reassignBackToGroup": "Ponownie przypisz do grupy",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Ponownie przypisz wybraną czynność do grupy, do której ta czynność była przypisana, zanim została zajęta przez bieżącego użytkownika.",
  "task_dialog_modifyTask_assignToTooltip": "Wpisz nazwę użytkownika lub grupy, do której ma zostać przypisana wybrana czynność.",
  "task_dialog_modifyTask_assignToFieldHelp": "Wpisz nazwę użytkownika",
  "task_dialog_modifyTask_prioritySectionTitle": "Priorytet",
  "task_dialog_modifyTask_prioritySectionTooltip": "Wybierz nowy priorytet dla czynności.",
  "task_dialog_modifyTask_DueSectionTitle": "Data zakończenia",
  "task_dialog_modifyTask_DueSectionTooltip": "Ustaw nową datę i godzinę zakończenia czynności.",
  "task_dialog_modifyTask_DueTime-label": "Godzina zakończenia",
  "task_dialog_modifyTask_assignUser-label": "Ponownie przypisz do innego użytkownika",
  "task_dialog_modifyTask_User-label": "Przydzielona osoba",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_title": "Praca grupowa z innym użytkownikiem nad tą czynnością",
  "task_dialog_startCollaboration_messageSectionTitle": "Wiadomość",
  "task_dialog_startCollaboration_messageDefault": "Interesuje mnie praca z Tobą nad czynnością '${1}' dla procesu '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Prośba będzie zawierać tę wiadomość.",
  "task_dialog_startCollaboration_saveButton": "Zaproś",
  "task_dialog_startCollaboration_saveButtonTooltip": "Wyślij prośbę o pracę grupową do określonego użytkownika.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Wybierz osobę, z którą chcesz pracować grupowo nad tą czynnością.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Rozpocznij wpisywanie, aby zobaczyć listę odpowiednich użytkowników. Ta lista może być pusta.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Wpisz nazwę użytkownika, z którym chcesz pracować grupowo.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Wpisz nazwę użytkownika",
  "task_dialog_startCollaboration_invitedUseridField_label": "Zapraszana osoba",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "tak",
  KEY_no: "nie",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Bardzo wysoki",
  KEY_PrioVeryHighTooltip: "Czynność ma bardzo wysoki priorytet.",
  KEY_PrioHigh: "Wysoki",
  KEY_PrioHighTooltip: "Czynność ma wysoki priorytet.",
  KEY_PrioMedium: "Średni",
  KEY_PrioMediumTooltip: "Czynność ma średni priorytet.",
  KEY_PrioLow: "Niski",
  KEY_PrioLowTooltip: "Czynność ma niski priorytet.",
  KEY_PrioVeryLow: "Bardzo niski",
  KEY_PrioVeryLowTooltip: "Czynność ma bardzo niski priorytet.",

  // task row
  "task_row_due": "Do zakończenia:",
  "task_row_completed": "Zakończone:",
  "task-row-details-loading": "Ładowanie...",
  "task-row-details-not-found": "Nie znaleziono szczegółów.",
  "task-row-details-error-not-available": "Czynność nie jest już dostępna.",
  "task-row-details-boolean-true": "prawda",
  "task-row-details-boolean-false": "fałsz",
  "task-row-status-overdue-tooltip": "Zaległa czynność",
  "task-row-status-at-risk-tooltip": "Zagrożona czynność",
  "task-row-status-normal-tooltip": "Czynność",
  "task-row-status-label": "Status czynności",
  "task-row-task-subject-label": "Temat czynności",
  "task-row-task-name-label": "Nazwa czynności",
  "task-row-task-definition-label": "Opis czynności",
  "task-row-task-details-label": "Szczegóły czynności",
  "task_row_due-date-label": "Data zakończenia",
  "task-row-process-name-label": "Nazwa procesu",
  "task-row-instance-name-label": "Nazwa instancji",
  "task_row_owner-label": "Przydzielona osoba",

  "task-row-priority-very-high-tooltip": "Bardzo wysoki priorytet",
  "task-row-priority-high-tooltip": "Wysoki priorytet",
  "task-row-priority-normal-tooltip": "Zwykły priorytet",
  "task-row-priority-low-tooltip": "Niski priorytet",
  "task-row-priority-very-low-tooltip": "Bardzo niski priorytet",
  "task-row-priority-label": "Priorytet",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "Użytkownik {0} zatwierdził czynność {1}.",
  "task-inline-simple-approval-comment": "Użytkownik {0} zatwierdził czynność {1}.\n{2}",
  "task-inline-simple-approval-rejection-comment": "Użytkownik {0} odrzucił czynność {1}.\n{2}",
  "task-inline-simple-completion": "Użytkownik {0} zakończył czynność {1}.",
  "task-inline-simple-completion-comment": "Użytkownik {0} zakończył czynność {1}.\n{2}",
  "task-inline-simple-choice": "Użytkownik {0} zakończył czynność {1} i wybrał opcję {2}.",
  "task-inline-simple-choice-comment": "Użytkownik {0} zakończył czynność {1} i wybrał opcję {2}.\n{3}",

  // Inline Task Completion labels
  "task-inline-comment-title": "Wprowadź komentarz wyjaśniający podjęcie decyzji.",
  "task-inline-comment-placeholder": "Dodaj komentarz...",
  "task-inline-reject-title-disabled": "Wprowadź komentarz przed odrzuceniem.",
  "task-inline-reject-title-enabled": "Kliknij, aby odrzucić.",
  "task-inline-approve-title": "Kliknij, aby zatwierdzić.",
  "task-inline-reject": "Odrzuć",
  "task-inline-approve": "Zatwierdź",
  "task-inline-complete-title": "Kliknij, aby zakończyć.",
  "task-inline-complete": "Zakończ",
  "task-inline-options-title": "Wybierz opcję.",
  "task-inline-already-completed": "Czynność {0} została już zakończona.",
  "task-inline-already-assigned": "Czynność {0} została przypisana do innego użytkownika.",

  KEY_selectAllItems: "Zmień wybór dla wszystkich elementów.",
  KEY_selectGroupItems: "Zmień wybór dla wszystkich elementów w grupie ${1}.",
  KEY_selectGroupItemsUncategorized: "Zmień wybór dla wszystkich elementów bez kategorii.",
  KEY_selectItemInRow: "Zmień wybór dla elementu w wierszu ${1}",
  KEY_SortDirection: "Zmień kierunek sortowania.",
  KEY_SortDirectionAsc: "Kliknij, aby posortować rosnąco.",
  KEY_SortDirectionDesc: "Kliknij, aby posortować malejąco.",
  KEY_Loading: "Ładowanie...",
  KEY_SearchFilter: "Filtr wyszukiwania",
  KEY_ColumnFilter: "Ustaw filtr dla tej kolumny.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informacja",
  "task_warning_dialog_title": "Ostrzeżenie",
  "task_error_dialog_title": "Błąd",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modyfikacja czynności",
  "task_menu_cancel": "Ponownie przypisz do grupy",
  "task_menu_collaborate": "Pracuj grupowo",
  "process_menu_view_instance": "Wyświetl instancję",
  "process_menu_modify_instance": "Modyfikuj instancję",
  "process_menu_change_due_date_instance": "Zmień datę zakończenia procesu",
  "process_menu_modify_instance_description": "Zmodyfikuj ustawienia dla tej instancji procesu",
  "prcesss_menu_view_audit_history": "Wyświetl historię kontroli",
  "process_menu_critical_path_management": "Zarządzaj ścieżką krytyczną",
  "process_menu_add_a_task": "Dodaj czynność",
  "process_menu_show_process_diagram": "Wyświetl diagram procesu",
  "process_menu_pending_process_actions": "Pobieranie działań procesu",
  "action_menu_label": "Działanie",
  "task_action_menu_label": "Działanie czynności",
  "process_action_menu_label": "Działanie procesu",
  "process_diagram_activity_details": "Wyświetl szczegóły działania",
  "no_actions_available": "Brak dostępnych działań",


  // inline actions for table view
  "task_action_run_task": "Uruchom czynność",
  "task_action_run_task_description": "Kliknij, aby pracować nad czynnością",
  "task_action_view_instance_details": "Wyświetl szczegóły",
  "task_action_view_instance_details_description": "Kliknij, aby wyświetlić szczegóły instancji",
  "task_actions_title": "Działania",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Działanie ${0} zostało uruchomione.",
  "process_ad_hoc_event_failed": "Uruchomienie działania ${0} nie powiodło się.",

  // Coach Renderer
  KEY_TaskNotOwned: "Nie możesz zakończyć czynności, ponieważ nie jesteś już jego właścicielem",
  KEY_TaskNotOwnedDetails: "Czynność została przypisana do innej osoby.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nowe",
  "task_status_Received": "Odebrane",
  "task_status_Replied": "Z odpowiedzią",
  "task_status_Forwarded": "Przekazane",
  "task_status_Sent": "Cent",
  "task_status_Actioned": "Z działaniem",
  "task_status_Closed": "Zamknięte",
  "task_status_Special": "Specjalne",
  "task_status_Deleted": "Usunięto",
  "task_status_Alert": "Alert",
  "task_status_Help_Request": "Żądanie pomocy",
  "task_status_Comment": "Komentarz",
  "task_status_Answered_Help_Request": "Odpowiedziano na żądanie pomocy",
  "task_status_Ignored_Help_Request": "Zignorowano żądanie pomocy",
  "task_status_Followed": "Śledzone",
  "task_status_Tagged": "Oznaczone",
  "task_status_Collaboration": "Praca grupowa",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktywne",
  "instance_status_Completed": "Zakończone",
  "instance_status_Failed": "Zakończone niepowodzeniem",
  "instance_status_Terminated": "Przerwane",
  "instance_status_Did_not_Start": "Nieuruchomione",
  "instance_status_Suspended": "Zawieszone",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Zapisane wyszukiwanie \"${0}\" nie jest już dostępne.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Zapisane wyszukiwanie \"${0}\" wymagane w widoku Moje czynności nie jest już dostępne. Sprawdź własne zapisane wyszukiwania za pomocą Administratora zapisanych wyszukiwań w konsoli Process Admin Console lub skontaktuj się z administratorem.",
  "task_info_saved_search_not_available": "Zapisane wyszukiwanie skonfigurowane jako strona początkowa nie jest już dostępne. Zamiast niego zostanie wyświetlona strona domyślna.",
  "task_info_saved_search_not_available_details": "Żądane zapisane wyszukiwanie \"${0}\" nie jest już dostępne. Sprawdź własne zapisane wyszukiwania za pomocą Administratora zapisanych wyszukiwań w konsoli Process Admin Console lub skontaktuj się z administratorem.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Komórka nie ma wartości.",
  "task_saved_searches_table_description": "Tabela wynikowa zapisanego wyszukiwania",

  // END: Last changed by dev 

  "process_instance_not_available": "Instancja procesu już nie istnieje.",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
