({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Du kan inte åta dig uppgiften '${1}'. Uppgiften är inte längre tillgänglig för dig.",
  KEY_ClaimTaskAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  KEY_ClaimNotExistingTask: "Du kan inte åta dig uppgiften '${1}'. Uppgiften finns inte längre.",
  KEY_ClaimNotExistingTaskAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  KEY_ClaimSuspendedTask: "Du kan inte åta dig uppgiften '${1}'. Processförekomsten för uppgiften är avaktiverad.",
  KEY_ClaimSuspendedTaskAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  KEY_OpenNotExistingTask: "Du kan inte öppna uppgiften. Den finns inte längre.",
  KEY_OpenNotExistingTaskAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  KEY_WorkOnTask: "Du kan inte arbeta med uppgiften. Den är inte längre tilldelad till dig.",
  KEY_WorkOnTaskAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Det går inte att visa din uppgiftslista.",
  KEY_LoadListData__Process: "Det går inte att visa din processlista.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "Begäran avbröts på grund av en tidsgräns. Inga data kan visas.",
  KEY_LoadListDataTimeout_Action: "Kontakta systemadministratören.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "Åtgärden ${0} misslyckades.",
  KEY_process_ad_hoc_event_failedAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  // custom views
  KEY_CustomViewNotValid: "Den anpassade vyn ${1} är inte längre tillgänglig.",
  KEY_CustomViewNotValidAction: "Välj en annan anpassad vy eller gå tillbaka till vyn Mina uppgifter.",

  KEY_CustomViewAttributeNotExistsMessage: "Egenskaperna ${2} är inte längre tillgängliga för den anpassade vyn ${1}.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  KEY_CustomViewNotExistsMessage: "Den anpassade vyn ${1} är inte längre tillgänglig.",
  KEY_CustomViewNotExistsMessageAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} har redan slutförts.",
  KEY_TaskInlineAlreadyAssigned: "${1} har tilldelats till en annan användare.",
  KEY_TaskInlineCouldNotBeCompleted: "Det gick inte att slutföra ${1}.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "Det gick inte att sända samarbetsbegäran. Användaren '${1}' finns inte.",
  KEY_TaskInviteTaskNotFound: "Det gick inte att sända samarbetsbegäran. Uppgiften finns inte längre.",
  KEY_TaskInviteTaskNotClaimed: "Det gick inte att sända samarbetsbegäran. Du äger inte uppgiften.",
  KEY_TaskInviteNotAllowedForTask: "Samarbete är inte tillåtet för den här uppgiften.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "Samarbete är inte tillåtet för användaren '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "Du har inte behörighet att bjuda in användaren '${1}' att samarbeta med den här uppgiften.",
  KEY_TaskInviteNotAllowedForInvitee: "Användaren '${1}' har inte behörighet att samarbeta med dig med den här uppgiften.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Du kan inte tilldela uppgiften '${1}' tillbaka till gruppen. Uppgiften är inte längre tillgänglig.",
  KEY_TaskModifyCancelNotExisting: "Du kan inte tilldela uppgiften '${1}' tillbaka till gruppen. Uppgiften finns inte längre.",
  KEY_TaskModifyCancelNotAssigned: "Du kan inte tilldela uppgiften '${1}' tillbaka till gruppen. Du är inte längre tilldelad till uppgiften.",
  KEY_TaskModifyCancelNotAuthorized: "Du kan inte tilldela uppgiften '${1}' tillbaka till gruppen. Du har inte längre behörighet att arbeta med uppgiften.",
  KEY_TaskModifyNotAvailable: "Du kan inte ändra uppgiften '${1}'. Uppgiften är inte längre tillgänglig.",
  KEY_UpdateNotExistingTask: "Du kan inte ändra uppgiften '${1}'. Uppgiften finns inte längre.",
  KEY_TaskModifyNotAuthorized: "Du kan inte ändra uppgiften '${1}'. Du har inte längre behörighet att arbeta med uppgiften.",
  KEY_UpdateTaskError: "Du kan inte ändra uppgiften '${1}'.",
  KEY_UpdateTaskNotAuthorized: "Du har inte behörighet att ändra uppgiften '${1}'.",
  KEY_delegationNotSupported: "Det går inte att ändra tilldelning för uppgiften. Det går inte att använda delegering för den här uppgiften.",
  KEY_delegateNotExistingTask: "Det går inte att ändra tilldelning för uppgiften. Uppgiften finns inte längre.",
  KEY_delegationForUnauthUser: "Den angivna användaren har inte behörighet att arbeta med den här uppgiften.",
  KEY_transferGroupDoesNotExist: "Det går inte att ändra tilldelning för uppgiften. Gruppen ${1} finns inte.",
  KEY_TransferUserDoesNotExist: "Det går inte att ändra tilldelning för uppgifterna. Användaren '${1}' finns inte.",

  KEY_AssignUserToTask: "Det går inte att lämna in dina uppdateringar av uppgiften '${1}' för att starta uppgiften. Den är inte längre tilldelad till dig.",
  KEY_AssignUserToTaskAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  KEY_TransferTask: "Det går inte att ändra tilldelning för uppgiften '${1}'.",

  KEY_Dialog_Error_CreatePriority: "Det går inte att spara prioriteringen av uppgiften.",
  KEY_Dialog_Error_CreatePriorityAction: "Kontakta systemadministratören.",

  KEY_Dialog_Error_CreateDueDate: "Det går inte att spara slutdatum för uppgiften.",
  KEY_Dialog_Error_CreateDueDateAction: "Kontakta systemadministratören.",

  // default saved search missing
  KEY_SavedSearchMissing: "Det går inte att visa uppgiftslistan. Det gick inte att läsa in data.",
  KEY_SavedSearchMissingAction: "Den sparade standardsökningen  IBM.DEFAULTALLTASKSLIST_75 saknas. Kontakta systemadministratören.",

  // Search Bar  
  KEY_Search_Error: "Söktexten är inte giltig. Förfina söktexten och försök igen.\n\nTillämpa följande regler. Skriv \\ framför vart och ett av följande tecken i sökvillkoret (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) eller skriv texten inom citattecken. Ett kolon är bara tillåtet i fältsökningar. Exempel: subject:Task",
  KEY_Search_Simple_Error: "Söktexten är inte giltig. Förfina sökvillkoret och försök sedan igen.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "Sökresultatet är för stort. Förfina sökningen och försök sedan igen.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "Serverbegäran fungerade inte.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Du har inte behörighet att utföra den här åtgärden.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Du har inte behörighet att utföra den här åtgärden.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "Resursen finns inte.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "En innehållstyp eller -kodning som inte kan användas begärdes.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Krockande åtgärd. Den kan inte utföras.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "Begäran innehåller en innehållstyp eller -kodning som inte kan användas.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Det har inträffat ett internt serverfel.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "Begäran är inte implementerad.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "Det gick inte att leverera begäran.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "Det förenade svaret innehåller endast en del av innehållet eftersom svar från vissa system saknas.",

  // common errors and error templates
  KEY_HttpErrorAction: "Kontakta systemadministratören.",
  KEY_RefreshAction: "Uppdatera arbetsytan så att du säkert har med senaste data.",

  KEY_ErrorMessageTemplate: "Meddelande: ${1}",
  KEY_ErrorActionMessageTemplate: "Meddelande: ${1}<br>Åtgärd: ${2}",

  KEY_InternalError: "Det uppstod ett fel.",

  KEY_UnsupportedBrowser: "Funktionen '${1}' är okänd för din webbläsare.",
  KEY_UnsupportedBrowserAction: "Använd en webbläsare som hanteras av systemet. Fråga systemadministratören om du behöver mer information.",

  KEY_IPadUnsupported: "Den här funktionaliteten är inte tillgänglig för iPad.",
  KEY_IPadUnsupportedAction: "Om du vill utföra den här åtgärden måste du använda någon av de andra webbläsare som kan användas.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP-statuskod: ${0}"
})
