({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "التفاصيل",
  "stream": "التسلسل",
  "analysis": "تحليلات",
  "experts": "الخبراء",
  "participants": "المشتركين",
  "help": "مساعدة",
  "follow": "متابعة",
  "profile": "ملف المواصفات الخاص بي",
  "show": "فتح",
  "hide": "اغلاق",
  "post": "ادخال",
  "post_ellipse": "ادخال...",
  "attach": "الحاق:",
  "file": "الملحقات",
  "link": "الوصلة",
  "file_attach": "الملف:",
  "link_attach": "عنوان URL:",
  "showLabel": "عرض:",
  "all": "كل",
  "people": "الأشخاص",
  "system": "النظام",
  "measurement": "المقاييس",
  "attachment": "الملحقات:",
  "linkLable": "الوصلة:",
  "more": "عرض المزيد",
  "showAll": "عرض كل",
  "comment": "التعقيب",
  "showComments": "عرض المناقشة",
  "hideComments": "اخفاء المناقشة",
  "showAudit": "عرض مسار المراجعة",
  "hideAudit": "اخفاء مسار المراجعة",
  "postComment": "ادخال تعقيب",
  "editProfile": "تحرير ملف المواصفات",
  "saveProfile": "حفظ ملف المواصفات",
  "uploadAvatar": "تحديث",
  "back": "للخلف",
  "forward": "اعادة توجيه",
  "cancelFile": "الغاء ملف",
  "cancelLink": "الغاء الوصلة",
  "reply": "الرد",
  "ignore": "تجاهل",
  "postReply": "ادخال الرد",
  "browse": "استعراض...",
  "expertsHeader": "الخبراء الذين يمكنهم مساعدتي",
  "expertsAutoHeader": "الخبراء المفضلين",
  "expertsManualHeader": "الخبراء المفضلين بواسطة مجموعة خبراء الموضوع",
  "expertsMention": "الاشارة",
  "expertsCollaborate": "مشاركة",
  "expertsGetHelp": "الحصول على مساعدة",
  "expertsGetHelpCoda": " من ${user}",
  "expertsChat": "محادثة",
  "expertsChatCoda": " بواسطة ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "قام ‏${userName}‏ باستكمال ‏${completed}‏ مهمة/مهام مماثلة واستغرق متوسط ‏${average}‏ ساعة/ساعات.",
  "expertsTooltip_completed": "قام ‏${userName}‏ باستكمال هذه المهمة ‏${completed}‏ مرة/مرات.",
  "expertsTooltip_average": "يقوم بانهاء هذه المهمة في متوسط ${average} ساعة/ساعات.",
  "expertsTooltip_workload": "يمتلك ${userName} المهام ${workload} حاليا.",
  "noExperts_AutoHeader": "لم يقم أي شخص في النظام باستكمال مهمة مماثلة. للحصول على المزيد من المساعدة، اتصل بموجه النظام.",
  "noExperts_ManualHeader": "لم يقم موجه النظام بتعريف كشف الخبراء.",
  "helpRequestHeader": "طلب المساعدة",
  "helpRequestButton": "ارسال",
  "helpRequestIgnored": "قام ${user} بتجاهل طلب المساعدة هذا",
  "activityDetailTitle": "تفاصيل النشاط",
  "activityName": "اسم النشاط",
  "startDate": "تاريخ البدء",
  "started": "بدء في: ${date}",
  "createDate": "تاريخ التكوين",
  "created": "تاريخ التكوين:${date}",
  "dueDate": "تاريخ الاستحقاق",
  "due": "تاريخ الاستحقاق: ${date}",
  "endDate": "تاريخ الانتهاء",
  "completed": "تاريخ الاتمام: ${date}",
  "overdue": "منتهي الاستحقاق",
  "owner": "المالك",
  "activityExpertsTitle": "خبراء النشاط",
  "taskOfTasks": "(${current} من ${total})",
  "participantsInfoText": "لعرض معلومات اضافية، اضغط على نشاط أو مالك النشاط.",
  "expertNoTaskData": "لا توجد معلومات مهمة موجودة الى ${user}.",
  "expertsHelpText": "التعرف على المزيد عن الخبراء",
  "profileRole": "الوظيفة الأساسية",
  "profileEmail": "عنوان البريد الالكتروني",
  "profilePhone": "رقم التليفون",
  "updateAvatarMessage": "حدد صورة لاستخدامها كصورة شخصية لملف المواصفات الخاص بك.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "حدث خطأ أثناء تحميل الصورة الشخصية.",
  "updateAvatarMessageLabel": "عنوان URL للصورة الشخصية:",
  "ok": "حسنا",
  "cancel": "الغاء",
  "viewProcessDiagram": "مشاهدة الرسم البياني للعملية",
  "tasks": "المهام",
  "followed": "تقوم بمتابعة هذه العملية. اضغط لالغاء المتابعة.",
  "notFollowed": "لا تقوم بمتابعة هذه العملية. اضغط للمتابعة.",


  //Followed Process List
  "followedProcessList-tabName": "متابعة",
  "followedProcessList-unfollowDialogTitle": "الغاء متابعة",
  "followedProcessList-unfollowDialog": "هل تريد بالفعل ايقاف متابعة هذه العملية؟",
  "followedProcessList-dontShowAgain": "عدم عرض هذه الرسالة مرة أخرى",
  "followedProcessList-unfollowButton": "الغاء متابعة",
  "followedProcessList-unfollowHover": "الغاء متابعة هذا العمل",
  "followedProcessList-empty": "لا تقوم بمتابعة أية عمليات.",
  "followedProcessList-defaultProcess": "العملية ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "بدء تشغيل",
  "launchableProcessList-started": "تم بدء العمل الى ${process}",
  "launchableProcessList-empty": "لا يتوافر لديك الصلاحية لبدء تشغيل أية عمليات.",
  "launchableprocesslist-launchProcessFailed": "فشل في بدء تشغيل العملية.",
  "launchableprocesslist-defaultProcess": "العملية ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "الاشارات",
  "taggedProcessList-tagNotification": "قام ‏${user} ‏بالاشارة اليك في أحد الادخالات في ‏${process}‏",
  "taggedProcessList-collaborationInvitation": "قام ‏${user} ‏بدعوتك للمشاركة في المهمة ‏${task}‏ الى ‏${process}‏",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "محو كل",
  "taggedProcessList-showMore": "عرض المزيد",
  "taggedProcessList-loadingMore": "تحميل المزيد من الاعلامات",
  "taggedProcessList-remove": "ازالة من الكشف",
  "taggedProcessList-empty": "لا يتم عرض الاسم الخاص بك في أية ادخالات.",
  "taggedProcessList-newMessages": "جديد",
  "taggedProcessList-unknownProcess": "عملية غير معروفة",
  "taggedProcessList-unknownTask": "مهمة غير معروفة",
  "taggedProcessList-defaultProcess": "العملية ${id}",
  "taggedProcessList-defaultTask": "المهمة ${id}",

  //Notification

  "userReceivedNewTask": "<div>لقد <b>قمت</b> باستلام مهمة جديدة بالاسم <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div>لقد قامت<b>${groupname} مجموعة</b> باستلام مهمة جديدة بالاسم <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div>قام ‏<b>${actor}</b> ‏بالاشارة اليك في أحد الادخالات في ‏<a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a>‏<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div>قام <b>${actor}</b> بدعوتك للمشاركة في المهمة <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> الى <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "ادارة المسارات الحرجة",
  "criticalPathManagementWindowTitle": "ادارة المسارات الحرجة الى ${name}",
  "changeDueDate": "تغيير تاريخ الاستحقاق",
  "changeDueDateSuccess": "تم تحديث تاريخ الاستحقاق بنجاح.",
  "changeDueDateError": "تم اكتشاف خطأ أثناء تحديث تاريخ الاستحقاق.",
  "viewAuditHistory": "مشاهدة السجل التاريخي للمراجعة",
  "auditHistoryWindowTitle": "السجل التاريخي للمراجعة الى ${name}",
  "today": "اليوم",
  "tomorrow": "غدا",
  "yesterday": "أمس",
  "date": "تاريخ",
  "time": "الوقت",
  "dueDateHeader": "تعديل النسخة",
  "dueDateSubscript": "تعديل المحددات لنسخة العملية هذه",

  //@mentions
  "noUsersFound": "لا يوجد مستخدمين مطابقين متاحين.",
  //User Profile
  "changeAvatar": "تغيير",
  "removeAvatar": "ازالة",
  "language": "اللغة",
  "baseTextDir": "اتجاه النص الأساسي",
  "calendarType": "نوع التقويم",
  "portalPreferences": "تفضيلات Portal",
  "showConfirmation": "عرض نافذة تأكيد عندما أقوم بفتح مهمة غير مطلوبة",
  "sendEmail": "ارسال بريد الكتروني عند وجود تخصيص لمهمة جديدة",
  "autoFollow": "عرض رسالة تأكيد عندما أقوم بايقاف تتبع عملية",
  "notificationPreferences": "عرض اعلام عند",
  "assignToMe": "تخصيص مهمة جديدة لي",
  "assignToGroup": "تخصيص مهمة جديدة لمجموعة أو مجموعات المشاركين الخاصة بي",
  "mentioned": "ذكري في أحد الادخالات",
  "jobTitle": "اللقب الوظيفي",
  "phoneNumber": "رقم التليفون",
  "emailAddress": "عنوان البريد الالكتروني",
  "invalidAvatarFileType": "يسمح بملفات ‏‎.jpg‎‏ أو ‏‎.jpeg‎‏ أو ‏‎.png‎‏ أو ‏‎.gif‎‏ فقط.",
  "uploadError": "حدث خطأ اثناء تحميل avatar.",
  "collaborationSessionFull": "جلسة المشاركة كاملة. أعد المحاولة لاحقا.",
  "localeChangeWarning": "سيتم تغيير محددات اللغة الخاصة بك في المرة التالية التي تقوم فيها ببدء الاتصال الى Portal الخاص بالعمليات.",
  "invalidEmailAddress": "عنوان البريد الالكتروني غير صحيح.",

  "ar": "عربية",
  "cs": "تشيكية",
  "de": "ألمانية",
  "el": "يونانية",
  "en": "انجليزية",
  "es": "أسبانية",
  "fr": "فرنسية",
  "he": "عبرية",
  "hu": "مجرية",
  "it": "ايطالية",
  "iw": "عبرية",
  "ja": "يابانية",
  "ko": "كورية",
  "pl": "بولندية",
  "pt": "برتغالية",
  "pt-br": "برتغالية/البرازيل",
  "ro": "رومانية",
  "ru": "روسية",
  "tr": "تركية",
  "zh": "صينية",
  "da": "دنماركية",
  "fi": "فنلندية",
  "sk": "سلوفاكية",
  "sv": "سويدية",
  "no": "نرويجية",
  "nb": "نرويجية بوكمال",
  "nl": "هولندية",
  "zh-tw": "صينية/تايوان",

  //DASHBOARDS dropdown
  "pmmyperformance": "الأداء الخاص بي",
  "pmmyteamperformance": "أداء الفريق الخاص بي",
  "pmprocessperformance": "أداء العملية",
  "pmslaoverview": "مقدمة عن SLA الخاصة بي",
  "adhocreports": "التقارير المهيأة",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "انتهاء النشاط",
  "dashboard_finished_message": "تم الانتهاء من تنفيذ النشاط.",
  "dashboard_restart_button": "اعادة البدء",

  // Dialog
  "dialog_details_more": "مشاهدة المزيد من التفاصيل",
  "dialog_details_hide": "اغلاق التفاصيل",
  "error_dialog_title": "خطأ",
  "info_dialog_title": "معلومات",
  "warning_dialog_title": "تحذير",
  "dialog_button_ok": "حسنا",
  "dialog_heritage_button_close": "اغلاق",
  "closeAuditHistoryTooltip": "اغلاق السجل التاريخي للمراجعة",
  "closeCriticalPathManagementTooltip": "اغلاق ادارة المسار الحرج",
  "closeProcessDiagramTooltip": "اغلاق الرسم البياني للعملية",

  "generalPreference.fields.baseTextDir.default": "المفترض - لا تفعل شيء",
  "generalPreference.fields.baseTextDir.ltr": "LTR - من اليسار الى اليمين",
  "generalPreference.fields.baseTextDir.rtl": "RTL - من اليمين الى اليسار",
  "generalPreference.fields.baseTextDir.contextual": "المفترض (سياقي)",

  "generalPreference.fields.calendarType.gregorian": "قبطي",
  "generalPreference.fields.calendarType.islamic": "اسلامي",
  "generalPreference.fields.calendarType.hebrew": "عبرية",

  // Banner
  "workTab": "العمل",
  "dashboardsTab": "الاستعراضات البيانية",
  "goToSpaces": "الانتقال الى المساحات",
  "bannerHelp": "مساعدة Portal العملية",
  "userMenuProfile": "ملف مواصفات المستخدم",
  "userMenuLogout": "انهاء الاتصال",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "حدد مساحة الأعمال التى تريد فتحها",
  "goToSpaces_filter": "ترشيح المساحات",
  "goToSpaces_filterTitle": "أدخل النص لترشيح المساحات",
  "goToSpaces_ownerLabel": "المالك: ${0}",
  "goToSpaces_ownedBy": "مملوك بواسطة ${0}",

  // Connections
  "connectionsProxyError": "ظهور خطأ أثناء الاتصال الى  IBM Connections باستخدام ajax proxy.  تأكد من أن وحدة خدمة proxy الخاصة بك تم توصيفها للسماح بطلبات الى {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "تحديد صفحة بدء",
  "page_handler_set_start_page_title": "اجعل هذه صفحة البدء الخاصة بك. في كل مرة تقوم فيها ببدء الاتصال الى Portal الخاص بالعمليات، سيتم فتح هذه الصفحة.",
  "page_handler_is_default_page": "هذه هي صفحة بدء Portal الخاص بالعمليات الخاصة بك.",
  "page_handler_is_default_page_with_reset": "هذه هي صفحة بدء Portal الخاص بالعمليات الخاصة بك. اضغط الشارة لاستخدام صفحة البدء المفترضة بدلا من ذلك.",

  "dashboard_no_longer_available": "الاستعراض البياني الذي قمت بتحديده كصفحة البدء الخاصة بك لم يعد متاحا. يتم عرض صفحة البدء المفترضة بدلا من ذلك.",
  "dashboard_no_longer_available_details": "مسار الاستعراض البياني:  ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "السابق",
  "next_button_label": "التالي",
  "activity_details_counter_label": "محدد تفاصيل النشاط، اضغط Insert Z للدخول الى نمط النماذج",
  "avatar_image_label_default": "الصورة الشخصية المفترضة. لتعديل الصورة، حدد تغيير.",
  "avatar_image_label_custom": "تهيئة الصورة الشخصية. لتعديل الصورة، حدد تغيير. لازالة الصورة، حدد ازالة."

})
