({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Detaljer",
  "stream": "Strøm",
  "analysis": "Analyse",
  "experts": "Eksperter",
  "participants": "Deltagere",
  "help": "Hjælp",
  "follow": "Følg",
  "profile": "Min profil",
  "show": "Åbn",
  "hide": "Luk",
  "post": "Postér",
  "post_ellipse": "Postér...",
  "attach": "Vedhæft:",
  "file": "Vedhæftning",
  "link": "Link",
  "file_attach": "Fil:",
  "link_attach": "URL:",
  "showLabel": "Vis:",
  "all": "Alle",
  "people": "Personer",
  "system": "System",
  "measurement": "Måling",
  "attachment": "Vedhæftning:",
  "linkLable": "Link:",
  "more": "Vis mere",
  "showAll": "Vis alle",
  "comment": "Kommentar",
  "showComments": "Vis diskussion",
  "hideComments": "Skjul diskussion",
  "showAudit": "Vis revisionsspor",
  "hideAudit": "Skjul revisionsspor",
  "postComment": "Postér kommentar",
  "editProfile": "Redigér profil",
  "saveProfile": "Gem profil",
  "uploadAvatar": "Opdatér",
  "back": "Tilbage",
  "forward": "Videresend",
  "cancelFile": "Annullér fil",
  "cancelLink": "Annullér link",
  "reply": "Svar",
  "ignore": "Ignorér",
  "postReply": "Postér svar",
  "browse": "Gennemse...",
  "expertsHeader": "Eksperter, som kan hjælpe mig",
  "expertsAutoHeader": "Anbefalede eksperter",
  "expertsManualHeader": "Eksperter, som er anbefalet af gruppen af eksperter i emnet",
  "expertsMention": "Omtale",
  "expertsCollaborate": "Samarbejd",
  "expertsGetHelp": "Få hjælp",
  "expertsGetHelpCoda": " fra ${user}",
  "expertsChat": "Chat",
  "expertsChatCoda": " med ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "${userName} har udført ${completed} lignende opgaver og brugte gennemsnitligt ${average} timer.",
  "expertsTooltip_completed": "${userName} har udført denne opgave ${completed} gange.",
  "expertsTooltip_average": "Udfører denne opgave på gennemsnitligt ${average} timer.",
  "expertsTooltip_workload": "${userName} har i øjeblikket ${workload} opgaver.",
  "noExperts_AutoHeader": "Ingen i systemet har udført en lignende opgave. Kontakt systemadministratoren for at få mere hjælp.",
  "noExperts_ManualHeader": "Systemadministratoren har ikke defineret en liste over eksperter.",
  "helpRequestHeader": "Anmodning om hjælp",
  "helpRequestButton": "Send",
  "helpRequestIgnored": "${user} har ignoreret denne anmodning om hjælp",
  "activityDetailTitle": "Aktivitetsdetaljer",
  "activityName": "Aktivitetsnavn",
  "startDate": "Startdato",
  "started": "Startet: ${date}",
  "createDate": "Oprettelsesdato",
  "created": "Oprettet: ${date}",
  "dueDate": "Forfaldsdato",
  "due": "Forfalder: ${date}",
  "endDate": "Slutdato",
  "completed": "Udført: ${date}",
  "overdue": "Tidsfrist udløbet",
  "owner": "Ejer",
  "activityExpertsTitle": "Aktivitetseksperter",
  "taskOfTasks": "(${current} af ${total})",
  "participantsInfoText": "Klik på en aktivitet eller aktivitetsejer for at få vist flere oplysninger.",
  "expertNoTaskData": "Der er ingen opgaveinformation for ${user}.",
  "expertsHelpText": "Få mere at vide om eksperter",
  "profileRole": "Primære rolle",
  "profileEmail": "E-mail-adresse",
  "profilePhone": "Telefonnummer",
  "updateAvatarMessage": "Vælg et billede, som du kan bruge som profilbillede.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Fejl under upload af avatarbillede.",
  "updateAvatarMessageLabel": "Billed-URL:",
  "ok": "OK",
  "cancel": "Annullér",
  "viewProcessDiagram": "Vis procesdiagram",
  "tasks": "Opgaver",
  "followed": "Du følger denne proces. Klik for at holde op med at følge.",
  "notFollowed": "Du følger ikke denne proces.  Klik for at følge.",


  //Followed Process List
  "followedProcessList-tabName": "Følger",
  "followedProcessList-unfollowDialogTitle": "Hold op med at følge",
  "followedProcessList-unfollowDialog": "Er du sikker på, at du vil holde op med at følge denne proces?",
  "followedProcessList-dontShowAgain": "Vis ikke denne meddelelse igen",
  "followedProcessList-unfollowButton": "Hold op med at følge",
  "followedProcessList-unfollowHover": "Hold op med at følge dette arbejde",
  "followedProcessList-empty": "Du følger ikke nogen processer.",
  "followedProcessList-defaultProcess": "Proces ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Start",
  "launchableProcessList-started": "Arbejde startet for ${process}",
  "launchableProcessList-empty": "Du har ikke tilladelse til at starte nogen processer.",
  "launchableprocesslist-launchProcessFailed": "Processen er ikke startet.",
  "launchableprocesslist-defaultProcess": "Proces ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "Omtale",
  "taggedProcessList-tagNotification": "${user} omtalte dig i et indlæg i ${process}",
  "taggedProcessList-collaborationInvitation": "${user} har inviteret dig til at samarbejde om opgaven ${task} for ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Ryd alle",
  "taggedProcessList-showMore": "Vis mere",
  "taggedProcessList-loadingMore": "Indlæser flere adviseringer",
  "taggedProcessList-remove": "Fjern fra liste",
  "taggedProcessList-empty": "Dit navn forekommer ikke i nogen indlæg.",
  "taggedProcessList-newMessages": "Ny",
  "taggedProcessList-unknownProcess": "ukendt proces",
  "taggedProcessList-unknownTask": "ukendt opgave",
  "taggedProcessList-defaultProcess": "Proces ${id}",
  "taggedProcessList-defaultTask": "Opgave ${id}",

  //Notification

  "userReceivedNewTask": "<div><b>Du</b> har fået en ny opgave ved navn <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Gruppen ${groupname}</b> har fået en ny opgave ved navn <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> omtalte dig i et indlæg i <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> har inviteret dig til at samarbejde om opgaven <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> for <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Styring af kritisk vej",
  "criticalPathManagementWindowTitle": "Styring af kritisk vej for ${name}",
  "changeDueDate": "Revidér forfaldsdato",
  "changeDueDateSuccess": "Tidsfristen er opdateret.",
  "changeDueDateError": "Der er opstået en fejl under opdatering af tidsfristen.",
  "viewAuditHistory": "Vis revisionshistorik",
  "auditHistoryWindowTitle": "Revisionshistorik for ${name}",
  "today": "I dag",
  "tomorrow": "I morgen",
  "yesterday": "I går",
  "date": "Dato",
  "time": "Tid",
  "dueDateHeader": "Revidér forekomst",
  "dueDateSubscript": "Revidér indstillinger for denne procesforekomst",

  //@mentions
  "noUsersFound": "Der er ingen matchende brugere tilgængelige.",
  //User Profile
  "changeAvatar": "Redigér",
  "removeAvatar": "Fjern",
  "language": "Sprog",
  "baseTextDir": "Basistekstretning",
  "calendarType": "Kalendertype",
  "portalPreferences": "Portalindstillinger",
  "showConfirmation": "Vis et bekræftelsesvindue, når jeg åbner en opgave, der ikke er overtaget",
  "sendEmail": "Send en e-mail til mig, når jeg har fået tildelt en ny opgave",
  "autoFollow": "Vis en bekræftelse, når jeg holder op med at følge en proces",
  "notificationPreferences": "Vis en besked, når",
  "assignToMe": "Der tildeles en ny opgave til mig",
  "assignToGroup": "Der tildeles en ny opgave til min eller mine deltagergrupper",
  "mentioned": "Jeg omtales i et indlæg",
  "jobTitle": "Jobtitel",
  "phoneNumber": "Telefonnummer",
  "emailAddress": "E-mail-adresse",
  "invalidAvatarFileType": "Kun filer af typen .jpg, .jpeg, .png og .gif er tilladt.",
  "uploadError": "Der er opstået en fejl under upload af avataren.",
  "collaborationSessionFull": "Samarbejdssessionen er fuld. Prøv igen senere.",
  "localeChangeWarning": "Din sprogindstilling bliver ændret, næste gang du logger på Process Portal.",
  "invalidEmailAddress": "E-mail-adresse er ugyldig.",

  "ar": "Arabisk",
  "cs": "Tjekkisk",
  "de": "Tysk",
  "el": "Græsk",
  "en": "Engelsk",
  "es": "Spansk",
  "fr": "Fransk",
  "he": "Hebraisk",
  "hu": "Ungarsk",
  "it": "Italiensk",
  "iw": "Hebraisk",
  "ja": "Japansk",
  "ko": "Koreansk",
  "pl": "Polsk",
  "pt": "Portugisisk",
  "pt-br": "Portugisisk/Brasilien",
  "ro": "Rumænsk",
  "ru": "Russisk",
  "tr": "Tyrkisk",
  "zh": "Kinesisk (forkortet)",
  "da": "Dansk",
  "fi": "Finsk",
  "sk": "Slovakisk",
  "sv": "Svensk",
  "no": "Norsk",
  "nb": "Norsk-Bokmål",
  "nl": "Hollandsk",
  "zh-tw": "Kinesisk (uforkortet)",

  //DASHBOARDS dropdown
  "pmmyperformance": "Min performance",
  "pmmyteamperformance": "Mit teams performance",
  "pmprocessperformance": "Procesperformance",
  "pmslaoverview": "Min SLA-oversigt",
  "adhocreports": "Ad hoc-rapporter",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Aktiviteten er afsluttet",
  "dashboard_finished_message": "Serviceprogrammet er afsluttet.",
  "dashboard_restart_button": "Genstart",

  // Dialog
  "dialog_details_more": "Vis flere detaljer",
  "dialog_details_hide": "Luk detaljer",
  "error_dialog_title": "Fejl",
  "info_dialog_title": "Information",
  "warning_dialog_title": "Advarsel",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Luk",
  "closeAuditHistoryTooltip": "Luk Revisionshistorik",
  "closeCriticalPathManagementTooltip": "Luk Styring af kritisk vej",
  "closeProcessDiagramTooltip": "Luk Procesdiagram",

  "generalPreference.fields.baseTextDir.default": "Standard - gør intet",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Venstre mod højre (left to right)",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Højre mod venstre (right to left)",
  "generalPreference.fields.baseTextDir.contextual": "Standard (kontekstafhængig)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriansk",
  "generalPreference.fields.calendarType.islamic": "Islamisk",
  "generalPreference.fields.calendarType.hebrew": "Hebraisk",

  // Banner
  "workTab": "Arbejde",
  "dashboardsTab": "Dashboards",
  "goToSpaces": "Skift til pladser",
  "bannerHelp": "Hjælp til Process Portal",
  "userMenuProfile": "Brugerprofil",
  "userMenuLogout": "Log af",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Vælg den forretningsplads, du vil åbne",
  "goToSpaces_filter": "Filtrér pladser",
  "goToSpaces_filterTitle": "Indsæt tekst for at filtrere pladser",
  "goToSpaces_ownerLabel": "Ejer: ${0}",
  "goToSpaces_ownedBy": "Ejes af ${0}",

  // Connections
  "connectionsProxyError": "Der er opstået en fejl under oprettelse af forbindelse til IBM Connections ved brug af en ajax-proxy.  Kontrollér, at proxyserveren er konfigureret til at tillade anmodninger til {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Angiv som startside",
  "page_handler_set_start_page_title": "Gør denne side til din startside. Hver gang du logger på Process Portal, åbnes denne side.",
  "page_handler_is_default_page": "Dette er din Process Portal-startside.",
  "page_handler_is_default_page_with_reset": "Dette er din Process Portal-startside. Klik på ikonen for at bruge standardstartsiden i stedet.",

  "dashboard_no_longer_available": "Det dashboard, du har angivet som startside, er ikke længere tilgængeligt. Standardstartsiden vises i stedet.",
  "dashboard_no_longer_available_details": "Sti til dashboard: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "forrige",
  "next_button_label": "næste",
  "activity_details_counter_label": "valg af aktivitetsdetaljer, tryk på Insert Z for at skifte til formulartilstand",
  "avatar_image_label_default": "Standard for avatarbillede. Vælg Redigér for at opdatere billedet.",
  "avatar_image_label_custom": "Tilpasset avatarbillede. Vælg Redigér for at opdatere billedet. Vælg Fjern for at fjerne billedet."

})
