({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Detalles",
  "stream": "Secuencia",
  "analysis": "Análisis",
  "experts": "Expertos",
  "participants": "Participantes",
  "help": "Ayuda",
  "follow": "Seguir",
  "profile": "Mi perfil",
  "show": "Abrir",
  "hide": "Cerrar",
  "post": "Publicar",
  "post_ellipse": "Publicar ...",
  "attach": "Adjuntar:",
  "file": "Adjunto",
  "link": "Enlace",
  "file_attach": "Archivo:",
  "link_attach": "URL:",
  "showLabel": "Mostrar:",
  "all": "Todo",
  "people": "Persona",
  "system": "Sistema",
  "measurement": "Medida",
  "attachment": "Elemento adjunto:",
  "linkLable": "Enlace:",
  "more": "Mostrar más",
  "showAll": "Mostrar todo",
  "comment": "Comentario",
  "showComments": "Mostrar discusión",
  "hideComments": "Ocultar discusión",
  "showAudit": "Mostrar seguimiento de auditoría",
  "hideAudit": "Ocultar seguimiento de auditoría",
  "postComment": "Publicar comentario",
  "editProfile": "Editar perfil",
  "saveProfile": "Guardar perfil",
  "uploadAvatar": "Actualizar",
  "back": "Atrás",
  "forward": "Enviar",
  "cancelFile": "Cancelar archivo",
  "cancelLink": "Cancelar enlace",
  "reply": "Contestar",
  "ignore": "Ignorar",
  "postReply": "Publicar respuesta",
  "browse": "Examinar...",
  "expertsHeader": "Expertos que puedan ayudarme",
  "expertsAutoHeader": "Expertos recomendados",
  "expertsManualHeader": "Expertos recomendados por el grupo de expertos en la materia",
  "expertsMention": "Mencionar",
  "expertsCollaborate": "Colaborar",
  "expertsGetHelp": "Obtener ayuda",
  "expertsGetHelpCoda": " de ${user}",
  "expertsChat": "Chat",
  "expertsChatCoda": " con ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "${userName} ha completado ${completed} tareas similares y tarda una media de ${average} horas.",
  "expertsTooltip_completed": "${userName} ha completado esta tarea ${completed} veces.",
  "expertsTooltip_average": "Finaliza esta tarea en una media de ${average} horas.",
  "expertsTooltip_workload": "Actualmente, ${userName} posee ${workload} tareas.",
  "noExperts_AutoHeader": "En el sistema, nadie ha completado una tarea similar. Para obtener más ayuda, póngase en contacto con el administrador del sistema.",
  "noExperts_ManualHeader": "El administrador del sistema no ha definido una lista de expertos.",
  "helpRequestHeader": "Solicitud de ayuda",
  "helpRequestButton": "Enviar",
  "helpRequestIgnored": "${user} ha ignorado esta solicitud de ayuda",
  "activityDetailTitle": "Detalles de actividad",
  "activityName": "Nombre de actividad",
  "startDate": "Fecha de inicio",
  "started": "Iniciado: ${date}",
  "createDate": "Fecha de creación",
  "created": "Creado: ${date}",
  "dueDate": "Fecha de vencimiento",
  "due": "Vencimiento: ${date}",
  "endDate": "Fecha final",
  "completed": "Completado: ${date}",
  "overdue": "Vencido",
  "owner": "Propietario",
  "activityExpertsTitle": "Expertos en actividad",
  "taskOfTasks": "(${current} de ${total})",
  "participantsInfoText": "Para visualizar información adicional, pulse una actividad o propietario de actividad.",
  "expertNoTaskData": "No hay información para la tarea de ${user}.",
  "expertsHelpText": "Obtener más información sobre los expertos",
  "profileRole": "Rol primario",
  "profileEmail": "Dirección de correo electrónico",
  "profilePhone": "Número de teléfono",
  "updateAvatarMessage": "Seleccione una imagen para utilizar como imagen de avatar de perfil.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Error al subir la imagen de avatar.",
  "updateAvatarMessageLabel": "URL de imagen de avatar:",
  "ok": "Aceptar",
  "cancel": "Cancelar",
  "viewProcessDiagram": "Ver diagrama de proceso",
  "tasks": "Tareas",
  "followed": "Está siguiendo este proceso. Pulse para dejar de hacerlo.",
  "notFollowed": "No está siguiendo este proceso.  Pulse para seguir.",


  //Followed Process List
  "followedProcessList-tabName": "Seguimiento",
  "followedProcessList-unfollowDialogTitle": "Dejar de seguir",
  "followedProcessList-unfollowDialog": "¿Está seguro de que quiere dejar de seguir este proceso?",
  "followedProcessList-dontShowAgain": "No volver a mostrar este mensaje",
  "followedProcessList-unfollowButton": "Dejar de seguir",
  "followedProcessList-unfollowHover": "Dejar de seguir este trabajo",
  "followedProcessList-empty": "No sigue ningún proceso.",
  "followedProcessList-defaultProcess": "Proceso ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Iniciar",
  "launchableProcessList-started": "Trabajo iniciado para ${process}",
  "launchableProcessList-empty": "No tiene autorización para iniciar ningún proceso.",
  "launchableprocesslist-launchProcessFailed": "No se ha podido iniciar el proceso.",
  "launchableprocesslist-defaultProcess": "Proceso ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "Menciones",
  "taggedProcessList-tagNotification": "${user} le ha mencionado en una publicación en ${process}",
  "taggedProcessList-collaborationInvitation": "${user} le ha invitado a colaborar en la tarea ${task} para ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Borrar todo",
  "taggedProcessList-showMore": "Mostrar más",
  "taggedProcessList-loadingMore": "Cargar más notificaciones",
  "taggedProcessList-remove": "Eliminar de la lista",
  "taggedProcessList-empty": "Su nombre no aparece en ninguna publicación.",
  "taggedProcessList-newMessages": "Nuevo",
  "taggedProcessList-unknownProcess": "proceso desconocido",
  "taggedProcessList-unknownTask": "tarea desconocida",
  "taggedProcessList-defaultProcess": "Proceso ${id}",
  "taggedProcessList-defaultTask": "Tarea ${id}",

  //Notification

  "userReceivedNewTask": "<div><b>Ha</b> recibido una tarea nueva denominada <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div>El <b>grupo ${groupname}</b> ha recibido una tarea nueva denominada <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> le ha mencionado en una publicación en <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> le ha invitado a colaborar en la tarea <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> para <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gestión de vía de acceso crítica",
  "criticalPathManagementWindowTitle": "Gestión de vía de acceso crítica para ${name}",
  "changeDueDate": "Cambiar fecha de vencimiento",
  "changeDueDateSuccess": "Fecha de vencimiento actualizada correctamente.",
  "changeDueDateError": "Se ha producido un error al actualizar la fecha de vencimiento.",
  "viewAuditHistory": "Ver historial de auditoría",
  "auditHistoryWindowTitle": "Historial de auditoría de ${name}",
  "today": "Hoy",
  "tomorrow": "Mañana",
  "yesterday": "Ayer",
  "date": "Fecha",
  "time": "Hora",
  "dueDateHeader": "Modificar instancia",
  "dueDateSubscript": "Modificar los valores de esta instancia de proceso",

  //@mentions
  "noUsersFound": "No hay usuarios coincidentes disponibles.",
  //User Profile
  "changeAvatar": "Cambiar",
  "removeAvatar": "Eliminar",
  "language": "Idioma",
  "baseTextDir": "Dirección de texto base",
  "calendarType": "Topo de calendario",
  "portalPreferences": "Preferencias del portal",
  "showConfirmation": "Mostrar una ventana de confirmación cuando abro una tarea no reclamada",
  "sendEmail": "Enviarme un correo electrónico cuando tenga una asignación de tarea nueva",
  "autoFollow": "Mostrar un mensaje de confirmación cuando dejo de seguir un proceso",
  "notificationPreferences": "Mostrar una notificación cuando",
  "assignToMe": "se me asigne una tarea nueva",
  "assignToGroup": "se asigne una tarea nueva mi grupo o grupos  participantes",
  "mentioned": "se me mencione en una publicación",
  "jobTitle": "Título de trabajo",
  "phoneNumber": "Número de teléfono",
  "emailAddress": "Dirección de correo electrónico",
  "invalidAvatarFileType": "Solo se aceptan archivos .jpg, .jpeg, .png o .gif.",
  "uploadError": "Se ha producido un error al subir el avatar.",
  "collaborationSessionFull": "La sesión de colaboración está llena. Vuelva a intentarlo más tarde.",
  "localeChangeWarning": "La configuración de idioma se cambiará la próxima vez que inicie sesión en Process Portal.",
  "invalidEmailAddress": "La dirección de correo electrónico no es válida.",

  "ar": "Árabe",
  "cs": "Checo",
  "de": "Alemán",
  "el": "Griego",
  "en": "Inglés",
  "es": "Español",
  "fr": "Francés",
  "he": "Hebreo",
  "hu": "Húngaro",
  "it": "Italiano",
  "iw": "Hebreo",
  "ja": "Japonés",
  "ko": "Coreano",
  "pl": "Polaco",
  "pt": "Portugués",
  "pt-br": "Portugués/Brasil",
  "ro": "Rumano",
  "ru": "Ruso",
  "tr": "Turco",
  "zh": "Chino",
  "da": "Danés",
  "fi": "Finlandés",
  "sk": "Eslovaco",
  "sv": "Sueco",
  "no": "Noruego",
  "nb": "Bokmal noruego",
  "nl": "Holandés",
  "zh-tw": "Chino/taiwanés",

  //DASHBOARDS dropdown
  "pmmyperformance": "Mi rendimiento",
  "pmmyteamperformance": "Rendimiento de mi equipo",
  "pmprocessperformance": "Rendimiento del proceso",
  "pmslaoverview": "Visión general de mi SLA",
  "adhocreports": "Informes ad hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "La actividad ha finalizado",
  "dashboard_finished_message": "El servicio ha finalizado.",
  "dashboard_restart_button": "Reiniciar",

  // Dialog
  "dialog_details_more": "Ver más detalles",
  "dialog_details_hide": "Cerrar detalles",
  "error_dialog_title": "Error",
  "info_dialog_title": "Información",
  "warning_dialog_title": "Aviso",
  "dialog_button_ok": "Aceptar",
  "dialog_heritage_button_close": "Cerrar",
  "closeAuditHistoryTooltip": "Cerrar historial de auditoría",
  "closeCriticalPathManagementTooltip": "Cerrar gestión de vía de acceso crítica",
  "closeProcessDiagramTooltip": "Cerrar diagrama de proceso",

  "generalPreference.fields.baseTextDir.default": "Predeterminado - no hacer nada",
  "generalPreference.fields.baseTextDir.ltr": "LTR - de izquierda a derecha",
  "generalPreference.fields.baseTextDir.rtl": "RTL - de derecha a izquierda",
  "generalPreference.fields.baseTextDir.contextual": "Predeterminado (contextual)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriano",
  "generalPreference.fields.calendarType.islamic": "Islámico",
  "generalPreference.fields.calendarType.hebrew": "Hebreo",

  // Banner
  "workTab": "Trabajo",
  "dashboardsTab": "Paneles de control",
  "goToSpaces": "Ir a espacios",
  "bannerHelp": "Ayuda de Process Portal",
  "userMenuProfile": "Perfil de usuario",
  "userMenuLogout": "Cerrar sesión",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Seleccione el espacio empresarial que desee abrir",
  "goToSpaces_filter": "Filtrar espacios",
  "goToSpaces_filterTitle": "Escribir texto para filtrar espacios",
  "goToSpaces_ownerLabel": "Propietario: ${0}",
  "goToSpaces_ownedBy": "Propiedad de ${0}",

  // Connections
  "connectionsProxyError": "Se ha producido un error al conectar con IBM Connections utilizando un proxy Ajax.  Asegúrese de que el servidor proxy está configurado para permitir solicitudes para {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Establecer página de inicio",
  "page_handler_set_start_page_title": "Utilizar esta página como página de inicio. Cada vez que inicie sesión en Process Portal se abrirá esta página.",
  "page_handler_is_default_page": "Esta es la página de inicio de Process Portal.",
  "page_handler_is_default_page_with_reset": "Esta es la página de inicio de Process Portal. Pulse el icono para utilizar la página predeterminada en su lugar.",

  "dashboard_no_longer_available": "El panel de control que ha definido como página de inicio ya no está disponible. En su lugar, aparecerá la página de inicio predeterminada.",
  "dashboard_no_longer_available_details": "Vía de acceso del panel de control: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "anterior",
  "next_button_label": "siguiente",
  "activity_details_counter_label": "selector de detalles de actividad, pulse Insert Z para entrar en la modalidad de formularios",
  "avatar_image_label_default": "Imagen de avatar predeterminada. Para actualizar la imagen, seleccione Cambiar.",
  "avatar_image_label_custom": "Imagen de avatar personalizada. Para actualizar la imagen, seleccione Cambiar. Para eliminar la imagen, seleccione Eliminar."

})
