({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Tiedot",
  "stream": "Tietovirta",
  "analysis": "Analyysi",
  "experts": "Asiantuntijat",
  "participants": "Osallistujat",
  "help": "Ohje",
  "follow": "Seuraa",
  "profile": "Oma profiili",
  "show": "Avaa",
  "hide": "Sulje",
  "post": "Lähetä",
  "post_ellipse": "Lähetä...",
  "attach": "Liitä:",
  "file": "Liite",
  "link": "Linkki",
  "file_attach": "Tiedosto:",
  "link_attach": "URL-osoite:",
  "showLabel": "Näytä:",
  "all": "Kaikki",
  "people": "Henkilöt",
  "system": "Järjestelmä",
  "measurement": "Mittaus",
  "attachment": "Liite:",
  "linkLable": "Linkki:",
  "more": "Näytä lisää",
  "showAll": "Näytä kaikki",
  "comment": "Kommentti",
  "showComments": "Näytä keskustelu",
  "hideComments": "Piilota keskustelu",
  "showAudit": "Näytä kirjausketju",
  "hideAudit": "Piilota kirjausketju",
  "postComment": "Lähetä kommentti",
  "editProfile": "Muokkaa profiilia",
  "saveProfile": "Tallenna profiili",
  "uploadAvatar": "Päivitä",
  "back": "Edellinen",
  "forward": "Välitä",
  "cancelFile": "Peruuta tiedosto",
  "cancelLink": "Peruuta linkki",
  "reply": "Vastaa",
  "ignore": "Ohita",
  "postReply": "Lähetä vastaus",
  "browse": "Selaa...",
  "expertsHeader": "Asiantuntijoita, jotka voivat auttaa",
  "expertsAutoHeader": "Suositellut asiantuntijat",
  "expertsManualHeader": "Aihealueen asiantuntijaryhmän suosittelemat asiantuntijat",
  "expertsMention": "Mainitse",
  "expertsCollaborate": "Tee yhteistyötä",
  "expertsGetHelp": "Pyydä apua",
  "expertsGetHelpCoda": "  käyttäjältä ${user}",
  "expertsChat": "Keskustele",
  "expertsChatCoda": "  käyttäjän ${user} kanssa",
  "expertsSeparator": "|",
  "expertsTooltip": "${userName} on tehnyt ${completed} samankaltaista tehtävää. Kyseisten tehtävien valmistuminen on kestänyt keskimäärin ${average} tuntia.",
  "expertsTooltip_completed": "${userName} on tehnyt tämän tehtävän ${completed} kertaa.",
  "expertsTooltip_average": "Hän saa tämän tehtävän valmiiksi keskimäärin ${average} tunnissa.",
  "expertsTooltip_workload": "Tällä hetkellä ${userName} omistaa ${workload} tehtävää.",
  "noExperts_AutoHeader": "Kukaan järjestelmän käyttäjistä ei ole tehnyt samankaltaista tehtävää.  Saat lisäohjeita ottamalla yhteyttä järjestelmän pääkäyttäjään.",
  "noExperts_ManualHeader": "Järjestelmän pääkäyttäjä ei ole määrittänyt asiantuntijaluetteloa.",
  "helpRequestHeader": "Pyydä apua",
  "helpRequestButton": "Lähetä",
  "helpRequestIgnored": "${user} on ohittanut tämän avunpyynnön",
  "activityDetailTitle": "Aktiviteetin tiedot",
  "activityName": "Aktiviteetin nimi",
  "startDate": "Aloituspäivämäärä",
  "started": "Aloituspäivämäärä: ${date}",
  "createDate": "Luontipäivämäärä",
  "created": "Luontipäivämäärä: ${date}",
  "dueDate": "Määräpäivä",
  "due": "Määräpäivä: ${date}",
  "endDate": "Lopetuspäivämäärä",
  "completed": "Lopetuspäivämäärä: ${date}",
  "overdue": "Määräpäivä ohitettu",
  "owner": "Omistaja",
  "activityExpertsTitle": "Aktiviteetin asiantuntijat",
  "taskOfTasks": "(${current}/${total})",
  "participantsInfoText": "Saat näkyviin lisätietoja napsauttamalla aktiviteettia tai aktiviteetin omistajaa.",
  "expertNoTaskData": "Käyttäjällä ${user} ei ole tehtävätietoja.",
  "expertsHelpText": "Lisätietoja asiantuntijoista",
  "profileRole": "Ensisijainen rooli",
  "profileEmail": "Sähköpostiosoite",
  "profilePhone": "Puhelinnumero",
  "updateAvatarMessage": "Valitse profiilin avatarkuvana käytettävä kuva.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Avatarkuvan siirrossa on ilmennyt virhe.",
  "updateAvatarMessageLabel": "Avatarkuvan URL-osoite:",
  "ok": "OK",
  "cancel": "Peruuta",
  "viewProcessDiagram": "Näytä prosessikaavio",
  "tasks": "Tehtävät",
  "followed": "Seuraat tätä prosessia. Lopeta seuranta napsauttamalla tätä.",
  "notFollowed": "Et ole määrittänyt tätä prosessia seurattavaksi. Aloita seuranta napsauttamalla tätä.",


  //Followed Process List
  "followedProcessList-tabName": "Seuranta",
  "followedProcessList-unfollowDialogTitle": "Lopeta seuranta",
  "followedProcessList-unfollowDialog": "Haluatko varmasti lopettaa tämän prosessin seurannan?",
  "followedProcessList-dontShowAgain": "Älä näytä tätä sanomaa enää",
  "followedProcessList-unfollowButton": "Lopeta seuranta",
  "followedProcessList-unfollowHover": "Lopeta tämän työn seuranta",
  "followedProcessList-empty": "Seurattavia prosesseja ei ole.",
  "followedProcessList-defaultProcess": "Prosessi ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Aloitus",
  "launchableProcessList-started": "Prosessin ${process} työ on aloitettu",
  "launchableProcessList-empty": "Käyttöoikeudet eivät riitä prosessien aloitukseen.",
  "launchableprocesslist-launchProcessFailed": "Prosessin aloitus epäonnistui.",
  "launchableprocesslist-defaultProcess": "Prosessi ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "Maininnat",
  "taggedProcessList-tagNotification": "${user} on maininnut sinut prosessiin ${process} lähettämässään viestissä",
  "taggedProcessList-collaborationInvitation": "${user} on kutsunut sinut tekemään yhteistyötä prosessiin ${process} kuuluvassa tehtävässä ${task}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Tyhjennä kaikki",
  "taggedProcessList-showMore": "Näytä lisää",
  "taggedProcessList-loadingMore": "Lisäilmoitusten lataus",
  "taggedProcessList-remove": "Poista luettelosta",
  "taggedProcessList-empty": "Nimesi ei esiinny missään viestissä.",
  "taggedProcessList-newMessages": "Uusi",
  "taggedProcessList-unknownProcess": "tuntematon prosessi",
  "taggedProcessList-unknownTask": "tuntematon tehtävä",
  "taggedProcessList-defaultProcess": "Prosessi ${id}",
  "taggedProcessList-defaultTask": "Tehtävä ${id}",

  //Notification

  "userReceivedNewTask": "<div><b>Sinulle</b> on lähetetty uusi tehtävä nimeltä <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Ryhmälle ${groupname}</b> on lähetetty uusi tehtävä nimeltä <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> on maininnut sinut prosessiin <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> lähettämässään viestissä<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> on kutsunut sinut tekemään yhteistyötä prosessiin <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> kuuluvassa tehtävässä <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Kriittisen polun hallinta",
  "criticalPathManagementWindowTitle": "Kohteen ${name} kriittisen polun hallinta",
  "changeDueDate": "Muuta määräpäivää",
  "changeDueDateSuccess": "Määräpäivä on päivitetty.",
  "changeDueDateError": "Määräpäivän päivityksessä on ilmennyt virhe.",
  "viewAuditHistory": "Näytä kirjaushistoria",
  "auditHistoryWindowTitle": "Kohteen ${name} kirjaushistoria",
  "today": "Tänään",
  "tomorrow": "Huomenna",
  "yesterday": "Eilen",
  "date": "Päivämäärä",
  "time": "Kellonaika",
  "dueDateHeader": "Ilmentymän muokkaus",
  "dueDateSubscript": "Muokkaa tämän prosessi-ilmentymän asetuksia.",

  //@mentions
  "noUsersFound": "Vastaavia käyttäjiä ei ole käytettävissä.",
  //User Profile
  "changeAvatar": "Muuta",
  "removeAvatar": "Poista",
  "language": "Kieli",
  "baseTextDir": "Perustekstin suunta",
  "calendarType": "Kalenterin laji",
  "portalPreferences": "Portaalin asetukset",
  "showConfirmation": "Näytä vahvistusikkuna, kun avaan tehtävän, jota ei ole vielä otettu vastuulle",
  "sendEmail": "Lähetä minulle sähköpostia, kun minulle osoitetaan uusi tehtävä",
  "autoFollow": "Näytä vahvistussanoma, kun lopetan prosessin seurannan",
  "notificationPreferences": "Näytä ilmoitus, kun",
  "assignToMe": "minulle osoitetaan uusi tehtävä",
  "assignToGroup": "osallistujaryhmälleni tai -ryhmilleni osoitetaan uusi tehtävä",
  "mentioned": "minut mainitaan viestissä.",
  "jobTitle": "Tehtävänimike",
  "phoneNumber": "Puhelinnumero",
  "emailAddress": "Sähköpostiosoite",
  "invalidAvatarFileType": "Vain .jpg-, .jpeg-, .png- tai .gif-tiedostot ovat sallittuja.",
  "uploadError": "Avatarkuvan siirrossa on ilmennyt virhe.",
  "collaborationSessionFull": "Yhteistyöistunto on täynnä. Yritä myöhemmin uudelleen.",
  "localeChangeWarning": "Kieliasetus muuttuu, kun seuraavan kerran kirjaudut Process Portal -ohjelmaan.",
  "invalidEmailAddress": "Sähköpostiosoite on virheellinen.",

  "ar": "Arabia",
  "cs": "Tšekki",
  "de": "Saksa",
  "el": "Kreikka",
  "en": "Englanti",
  "es": "Espanja",
  "fr": "Ranska",
  "he": "Heprea",
  "hu": "Unkari",
  "it": "Italia",
  "iw": "Heprea",
  "ja": "Japani",
  "ko": "Korea",
  "pl": "Puola",
  "pt": "Portugali",
  "pt-br": "Portugali/Brasilia",
  "ro": "Romania",
  "ru": "Venäjä",
  "tr": "Turkki",
  "zh": "Kiina",
  "da": "Tanska",
  "fi": "Suomi",
  "sk": "Slovakki",
  "sv": "Ruotsi",
  "no": "Norja",
  "nb": "Norja (kirjanorja)",
  "nl": "Hollanti",
  "zh-tw": "Kiina/Taiwan",

  //DASHBOARDS dropdown
  "pmmyperformance": "Oma suoritustaso",
  "pmmyteamperformance": "Oman työryhmän suoritustaso",
  "pmprocessperformance": "Prosessin suoritustaso",
  "pmslaoverview": "Oman palvelutasosopimuksen (SLA) tiivistelmä",
  "adhocreports": "Asiakohtaiset raportit",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Aktiviteetti on valmis",
  "dashboard_finished_message": "Palvelu on valmis.",
  "dashboard_restart_button": "Aloita uudelleen",

  // Dialog
  "dialog_details_more": "Tarkastele lisätietoja",
  "dialog_details_hide": "Sulje tiedot",
  "error_dialog_title": "Virhe",
  "info_dialog_title": "Tiedot",
  "warning_dialog_title": "Varoitus",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Sulje",
  "closeAuditHistoryTooltip": "Sulje kirjaushistoria",
  "closeCriticalPathManagementTooltip": "Sulje kriittisen polun hallinta",
  "closeProcessDiagramTooltip": "Sulje prosessikaavio",

  "generalPreference.fields.baseTextDir.default": "Oletusarvo - älä tee mitään",
  "generalPreference.fields.baseTextDir.ltr": "LTR - vasemmalta oikealle",
  "generalPreference.fields.baseTextDir.rtl": "RTL - oikealta vasemmalle",
  "generalPreference.fields.baseTextDir.contextual": "Oletus (sisältöön perustuva)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriaaninen",
  "generalPreference.fields.calendarType.islamic": "Islamilainen",
  "generalPreference.fields.calendarType.hebrew": "Heprealainen",

  // Banner
  "workTab": "Työt",
  "dashboardsTab": "Mittatietotaulut",
  "goToSpaces": "Siirry työtiloihin",
  "bannerHelp": "Process Portal -ohjelman ohje",
  "userMenuProfile": "Käyttäjäprofiili",
  "userMenuLogout": "Uloskirjaus",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Valitse avattava yritystyötila",
  "goToSpaces_filter": "Suodata työtiloja",
  "goToSpaces_filterTitle": "Anna työtilojen suodatusteksti",
  "goToSpaces_ownerLabel": "Omistaja: ${0}",
  "goToSpaces_ownedBy": "Omistaja: ${0}",

  // Connections
  "connectionsProxyError": "Yhteyden luonnissa IBM Connections -palveluun AJAX-välityspalvelimen avulla on ilmennyt virhe.  Varmista, että välityspalvelin on määritetty sallimaan pyynnöt kohteeseen {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Määritä aloitussivu",
  "page_handler_set_start_page_title": "Tee tästä aloitussivu. Joka kerta, kun kirjaudut Process Portal -ohjelmaan, tämä sivu avautuu.",
  "page_handler_is_default_page": "Tämä on Process Portal -ohjelman aloitussivu.",
  "page_handler_is_default_page_with_reset": "Tämä on Process Portal -ohjelman aloitussivu. Napsauttamalla kuvaketta voi käyttää oletusaloitussivua tämän sijasta.",

  "dashboard_no_longer_available": "Mittatietotaulu, joka on määritetty aloitussivuksi, ei ole enää käytettävissä. Sen sijasta näkyy oletusaloitussivu.",
  "dashboard_no_longer_available_details": "Mittatietotaulun polku: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "edellinen",
  "next_button_label": "seuraava",
  "activity_details_counter_label": "aktiviteetin tietojen valitsin, siirry lomaketilaan painamalla näppäinyhdistelmää Insert+Z",
  "avatar_image_label_default": "Oletusavatarkuva. Päivitä kuva valitsemalla Muuta-vaihtoehto.",
  "avatar_image_label_custom": "Mukautettu avatarkuva. Päivitä kuva valitsemalla Muuta-vaihtoehto. Poista kuva valitsemalla Poista-vaihtoehto."

})
