({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Gegevens",
  "stream": "Stream",
  "analysis": "Analyse",
  "experts": "Experts",
  "participants": "Deelnemers",
  "help": "Help",
  "follow": "Volgen",
  "profile": "Mijn profiel",
  "show": "Openen",
  "hide": "Sluiten",
  "post": "Achteraf",
  "post_ellipse": "Posten...",
  "attach": "Bijvoegen:",
  "file": "Bijlage",
  "link": "Link",
  "file_attach": "Bestand:",
  "link_attach": "URL:",
  "showLabel": "Weergeven:",
  "all": "Alle",
  "people": "Toegang",
  "system": "Systeem",
  "measurement": "Meting",
  "attachment": "Bijlage:",
  "linkLable": "Koppeling:",
  "more": "Meer afbeelden",
  "showAll": "Alles afbeelden",
  "comment": "Commentaar",
  "showComments": "Discussie weergeven",
  "hideComments": "Discussie verbergen",
  "showAudit": "Audittrail weergeven",
  "hideAudit": "Audittrail verbergen",
  "postComment": "Reactie posten",
  "editProfile": "Profiel bewerken",
  "saveProfile": "Profiel opslaan",
  "uploadAvatar": "Bijwerken",
  "back": "Achterkant",
  "forward": "Doorzenden",
  "cancelFile": "Bestand annuleren",
  "cancelLink": "Koppeling annuleren",
  "reply": "Beantwoorden",
  "ignore": "Negeren",
  "postReply": "Antwoord posten",
  "browse": "Bladeren...",
  "expertsHeader": "Experts die me kunnen helpen",
  "expertsAutoHeader": "Experts aanbevelen",
  "expertsManualHeader": "Experts die zijn aanbevolen door de Groep domeinexperts",
  "expertsMention": "Vermelden",
  "expertsCollaborate": "Samenwerken",
  "expertsGetHelp": "Hulp krijgen",
  "expertsGetHelpCoda": " van ${user}",
  "expertsChat": "Chatten",
  "expertsChatCoda": " met ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "${userName} heeft ${completed} soortgelijke taken voltooid en doet hier gemiddeld ${average} uur over.",
  "expertsTooltip_completed": "${userName} heeft deze taak ${completed} keer voltooid.",
  "expertsTooltip_average": "Voltooit deze taak gemiddeld binnen ${average} uur.",
  "expertsTooltip_workload": "${userName} bezit momenteel ${workload} taken.",
  "noExperts_AutoHeader": "Niemand in het systeem heeft een soortgelijke taak voltooid.  Neem voor meer hulp contact op met de systeembeheerder.",
  "noExperts_ManualHeader": "De systeembeheerder heeft geen lijst met experts gedefinieerd.",
  "helpRequestHeader": "Hulpaanvraag",
  "helpRequestButton": "Verzenden",
  "helpRequestIgnored": "${user} heeft deze Hulpaanvraag genegeerd",
  "activityDetailTitle": "Activiteitinformatie",
  "activityName": "Naam activiteit",
  "startDate": "Begindatum",
  "started": "Gestart: ${date}",
  "createDate": "Aanmaakdatum",
  "created": "Gemaakt: ${date}",
  "dueDate": "Vervaldatum",
  "due": "Vervalt: ${date}",
  "endDate": "Einddatum",
  "completed": "Voltooid: ${date}",
  "overdue": "Achterstallig",
  "owner": "Eigenaar",
  "activityExpertsTitle": "Activiteitenexperts",
  "taskOfTasks": "(${current} van ${total})",
  "participantsInfoText": "Klik op een activiteit of activiteiteigenaar om aanvullende informatie weer te geven.",
  "expertNoTaskData": "Er bestaan geen taakgegevens voor ${user}.",
  "expertsHelpText": "Meer informatie over experts",
  "profileRole": "Primaire rol",
  "profileEmail": "E-mailadres",
  "profilePhone": "Telefoonnummer",
  "updateAvatarMessage": "Een afbeelding selecteren om te gebruiken als avatar-afbeelding voor uw profiel.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Fout bij het uploaden van de avatar-afbeelding.",
  "updateAvatarMessageLabel": "URL van avatar-afbeelding:",
  "ok": "OK",
  "cancel": "Annuleren",
  "viewProcessDiagram": "Procesdiagram bekijken",
  "tasks": "Taken",
  "followed": "U volgt dit proces.  Klik hier om te stoppen met volgen.",
  "notFollowed": "U volgt dit proces niet.  Klik hier om het te volgen.",


  //Followed Process List
  "followedProcessList-tabName": "Door mij gevolgd",
  "followedProcessList-unfollowDialogTitle": "Stoppen met volgen",
  "followedProcessList-unfollowDialog": "Weet u zeker dat u dit proces niet meer wilt volgen?",
  "followedProcessList-dontShowAgain": "Dit bericht niet meer weergeven",
  "followedProcessList-unfollowButton": "Stoppen met volgen",
  "followedProcessList-unfollowHover": "Stoppen met het volgen van dit werk",
  "followedProcessList-empty": "U volgt geen processen.",
  "followedProcessList-defaultProcess": "${id} van proces",

  //Launchable Process List
  "launchableProcessList-tabName": "Starten",
  "launchableProcessList-started": "Werk gestart voor ${process}",
  "launchableProcessList-empty": "U bent niet gemachtigd om processen te starten.",
  "launchableprocesslist-launchProcessFailed": "Het proces is niet gestart.",
  "launchableprocesslist-defaultProcess": "${id} van proces",

  //Tagged Process List
  "taggedProcessList-tabName": "Vermeldingen",
  "taggedProcessList-tagNotification": "${user} heeft u gemeld in een post in ${process}",
  "taggedProcessList-collaborationInvitation": "${user} heeft u uitgenodigd om samen te werken aan de taak ${task} voor ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Alles leegmaken",
  "taggedProcessList-showMore": "Meer afbeelden",
  "taggedProcessList-loadingMore": "Meer berichten laden",
  "taggedProcessList-remove": "Van de lijst verwijderen",
  "taggedProcessList-empty": "Uw naam komt in geen enkele post voor.",
  "taggedProcessList-newMessages": "Nieuw",
  "taggedProcessList-unknownProcess": "onbekend proces",
  "taggedProcessList-unknownTask": "onbekende taak",
  "taggedProcessList-defaultProcess": "${id} van proces",
  "taggedProcessList-defaultTask": "${id} van taak",

  //Notification

  "userReceivedNewTask": "<div><b>U</b> hebt een nieuwe taak ontvangen, genaamd <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} Groep</b> heeft een nieuwe taak ontvangen, genaamd <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> heeft u vermeld in een post in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> heeft u uitgenodigd om samen te werken aan de taak <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> voor <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Beheer kritieke paden",
  "criticalPathManagementWindowTitle": "Beheer kritieke paden voor ${name}",
  "changeDueDate": "Vervaldatum wijzigen",
  "changeDueDateSuccess": "Vervaldatum is bijgewerkt.",
  "changeDueDateError": "Er is een fout opgetreden bij het bijwerken van de vervaldatum.",
  "viewAuditHistory": "Audithistorie bekijken",
  "auditHistoryWindowTitle": "Audithistorie voor ${name}",
  "today": "Vandaag",
  "tomorrow": "Morgen",
  "yesterday": "Gisteren",
  "date": "Datum",
  "time": "Tijd",
  "dueDateHeader": "Instance wijzigen",
  "dueDateSubscript": "Instellingen voor deze procesinstance wijzigen",

  //@mentions
  "noUsersFound": "Er zijn geen overeenkomende resultaten beschikbaar.",
  //User Profile
  "changeAvatar": "Wijzigen",
  "removeAvatar": "Verwijderen",
  "language": "Language (taal)",
  "baseTextDir": "Richting basistekst",
  "calendarType": "Kalendertype",
  "portalPreferences": "Portalvoorkeuren",
  "showConfirmation": "Een bevestigingsvenster afbeelden als ik een ongeclaimde taak open.",
  "sendEmail": "Een e-mail sturen als ik een nieuwe taaktoewijzing ontvang",
  "autoFollow": "Een bevestigingsbericht afbeelden als ik stop met het volgen van een proces",
  "notificationPreferences": "Een bericht afbeelden als",
  "assignToMe": "Er een nieuwe taak aan mij is toegewezen",
  "assignToGroup": "Er een nieuwe taak is toegewezen aan mijn deelnemersgroep of -groepen",
  "mentioned": "Ik wordt vermeld in een post",
  "jobTitle": "Taaktitel",
  "phoneNumber": "Telefoonnummer",
  "emailAddress": "E-mailadres",
  "invalidAvatarFileType": "Alleen .jpg, .jpeg, .png of .gif files zijn toegestaan.",
  "uploadError": "Er is een fout opgetreden bij het uploaden van de avatar.",
  "collaborationSessionFull": "De samenwerkingssessie is vol. Probeer het later nog eens.",
  "localeChangeWarning": "Uw taalinstelling wordt gewijzigd als u zich de volgende keer aanmeld bij Process Portal.",
  "invalidEmailAddress": "E-mailadres is ongeldig.",

  "ar": "Arabisch",
  "cs": "Tsjechisch",
  "de": "Duits",
  "el": "Grieks",
  "en": "Engels",
  "es": "Spaans",
  "fr": "Frans",
  "he": "Hebreeuws",
  "hu": "Hongaars",
  "it": "Italiaans",
  "iw": "Hebreeuws",
  "ja": "Japans",
  "ko": "Koreaans",
  "pl": "Pools",
  "pt": "Portugees",
  "pt-br": "Portugees/Brazilië",
  "ro": "Roemeens",
  "ru": "Russisch",
  "tr": "Turks",
  "zh": "Chinees",
  "da": "Deens",
  "fi": "Fins",
  "sk": "Slovaaks",
  "sv": "Zweeds",
  "no": "Noors",
  "nb": "Noors Bokmal",
  "nl": "Nederlands",
  "zh-tw": "Chinees/Taiwan",

  //DASHBOARDS dropdown
  "pmmyperformance": "Mijn performance",
  "pmmyteamperformance": "Mijn teamperformance",
  "pmprocessperformance": "Procesperformance",
  "pmslaoverview": "Mijn SLA-overzicht",
  "adhocreports": "Ad Hoc-rapporten",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "De activiteit is voltooid",
  "dashboard_finished_message": "De service is voltooid.",
  "dashboard_restart_button": "Opnieuw opstarten",

  // Dialog
  "dialog_details_more": "Meer details bekijken",
  "dialog_details_hide": "Details sluiten",
  "error_dialog_title": "Fout",
  "info_dialog_title": "Informatie",
  "warning_dialog_title": "Waarschuwing",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Sluiten",
  "closeAuditHistoryTooltip": "Audithistorie sluiten",
  "closeCriticalPathManagementTooltip": "Beheer van kritiek paden sluiten",
  "closeProcessDiagramTooltip": "Procesdiagram sluiten",

  "generalPreference.fields.baseTextDir.default": "Standaard - niets doen",
  "generalPreference.fields.baseTextDir.ltr": "LTR - van links naar rechts",
  "generalPreference.fields.baseTextDir.rtl": "RTL - van rechts naar links",
  "generalPreference.fields.baseTextDir.contextual": "Standaard (contextueel)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriaans",
  "generalPreference.fields.calendarType.islamic": "Islamitisch",
  "generalPreference.fields.calendarType.hebrew": "Hebreeuws",

  // Banner
  "workTab": "Werk",
  "dashboardsTab": "Dashboards",
  "goToSpaces": "Naar Ruimten gaan",
  "bannerHelp": "Help bij Process Portal",
  "userMenuProfile": "Gebruikersprofiel",
  "userMenuLogout": "Afmelden",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Selecteer de bedrijfsruimte die u wilt openen",
  "goToSpaces_filter": "Ruimten filteren",
  "goToSpaces_filterTitle": "Tekst voor het filteren van ruimten",
  "goToSpaces_ownerLabel": "Eigenaar: ${0}",
  "goToSpaces_ownedBy": "Eigendom van ${0}",

  // Connections
  "connectionsProxyError": "Er is een fout opgetreden tijdens het verbinding maken met IBM Connections met behulp van een Ajax-proxy.  Zorg ervoor dat uw proxyserver is geconfigureerd om opdrachten voor {0} toe te staan.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Startpagina instellen",
  "page_handler_set_start_page_title": "Hiervan uw startpagina maken. Elke keer als u zich bij Process Portal aanmeldt, wordt deze pagina geopend.",
  "page_handler_is_default_page": "Dit is uw Process Portal-startpagina.",
  "page_handler_is_default_page_with_reset": "Dit is uw Process Portal-startpagina. Klik op het pictogram om in plaats daarvan de standaardstartpagina te gebruiken.",

  "dashboard_no_longer_available": "Het dashboard dat u als startpagina hebt ingesteld, is niet meer beschikbaar. In plaats daarvan wordt de standaard startpagina afgebeeld.",
  "dashboard_no_longer_available_details": "Pad van het dashboard: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "Vorige",
  "next_button_label": "Volgende",
  "activity_details_counter_label": "selector van activiteitgegevens, druk op Insert Z om de formuliermodus te openen",
  "avatar_image_label_default": "Standaardafbeelding van avatar. Om de afbeelding bij te werken, selecteert u Wijzigen.",
  "avatar_image_label_custom": "Aangepaste afbeelding van avatar. Om de afbeelding bij te werken, selecteert u Wijzigen. Om de afbeelding te verwijderen, selecteert u Verwijderen."

})
