({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Szczegóły",
  "stream": "Strumień",
  "analysis": "Analiza",
  "experts": "Eksperci",
  "participants": "Uczestnicy",
  "help": "Pomoc",
  "follow": "Śledź",
  "profile": "Mój profil",
  "show": "Otwórz",
  "hide": "Zamknij",
  "post": "Publikuj",
  "post_ellipse": "Publikuj...",
  "attach": "Załącz:",
  "file": "Załącznik",
  "link": "Odsyłacz",
  "file_attach": "Plik:",
  "link_attach": "Adres URL:",
  "showLabel": "Pokaż:",
  "all": "Wszystko",
  "people": "Osoby",
  "system": "System",
  "measurement": "Miara",
  "attachment": "Załącznik:",
  "linkLable": "Odsyłacz:",
  "more": "Pokaż więcej",
  "showAll": "Pokaż wszystko",
  "comment": "Komentarz",
  "showComments": "Pokaż dyskusję",
  "hideComments": "Ukryj dyskusję",
  "showAudit": "Pokaż zapis kontrolny",
  "hideAudit": "Ukryj zapis kontrolny",
  "postComment": "Publikuj komentarz",
  "editProfile": "Edytuj profil",
  "saveProfile": "Zapisz profil",
  "uploadAvatar": "Aktualizuj",
  "back": "Wstecz",
  "forward": "Dalej",
  "cancelFile": "Anuluj plik",
  "cancelLink": "Anuluj odsyłacz",
  "reply": "Odpowiedz",
  "ignore": "Ignoruj",
  "postReply": "Publikuj odpowiedź",
  "browse": "Przeglądaj...",
  "expertsHeader": "Eksperci mogący mi pomóc",
  "expertsAutoHeader": "Polecani eksperci",
  "expertsManualHeader": "Eksperci polecani przez grupę ekspertów z danej dziedziny",
  "expertsMention": "Wzmianka",
  "expertsCollaborate": "Praca grupowa",
  "expertsGetHelp": "Uzyskiwanie pomocy",
  "expertsGetHelpCoda": " od użytkownika ${user}",
  "expertsChat": "Rozmowa sieciowa",
  "expertsChatCoda": " z użytkownikiem ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "Użytkownik ${userName} wykonał następującą liczbę podobnych czynności: ${completed}. Średni czas wykonania (w godzinach): ${average}.",
  "expertsTooltip_completed": "Użytkownik ${userName} wykonał tę czynność następującą liczbę razy: ${completed}.",
  "expertsTooltip_average": "Średni czas wykonania tej czynności (w godzinach): ${average}.",
  "expertsTooltip_workload": "Użytkownik ${userName} aktualnie jest właścicielem następującej liczby czynności: ${workload}.",
  "noExperts_AutoHeader": "Nikt w systemie nie wykonał podobnej czynności. Aby uzyskać więcej informacji, skontaktuj się z administratorem systemu.",
  "noExperts_ManualHeader": "Administrator systemu nie zdefiniował listy ekspertów.",
  "helpRequestHeader": "Żądanie pomocy",
  "helpRequestButton": "Wyślij",
  "helpRequestIgnored": "Użytkownik ${user} zignorował to żądanie pomocy",
  "activityDetailTitle": "Szczegóły działania",
  "activityName": "Nazwa działania",
  "startDate": "Data rozpoczęcia",
  "started": "Rozpoczęto: ${date}",
  "createDate": "Data utworzenia",
  "created": "Utworzono: ${date}",
  "dueDate": "Data zakończenia",
  "due": "Do zakończenia: ${date}",
  "endDate": "Data zakończenia",
  "completed": "Zakończono: ${date}",
  "overdue": "Zaległe",
  "owner": "Właściciel",
  "activityExpertsTitle": "Eksperci działania",
  "taskOfTasks": "(${current} z ${total})",
  "participantsInfoText": "Aby wyświetlić dodatkowe informacje, kliknij działanie lub właściciela działania.",
  "expertNoTaskData": "Brak informacji o czynności dla użytkownika ${user}.",
  "expertsHelpText": "Więcej informacji o ekspertach",
  "profileRole": "Rola podstawowa",
  "profileEmail": "Adres e-mail",
  "profilePhone": "Numer telefonu",
  "updateAvatarMessage": "Wybierz obraz, który ma być używany jako obraz awatara profilu.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Błąd podczas przesyłania obrazu awatara.",
  "updateAvatarMessageLabel": "Adres URL obrazu awatara:",
  "ok": "OK",
  "cancel": "Anuluj",
  "viewProcessDiagram": "Wyświetl diagram procesu",
  "tasks": "Czynności",
  "followed": "Śledzisz ten proces. Kliknij, aby anulować śledzenie.",
  "notFollowed": "Nie śledzisz tego procesu. Kliknij, aby rozpocząć śledzenie.",


  //Followed Process List
  "followedProcessList-tabName": "Śledzenie",
  "followedProcessList-unfollowDialogTitle": "Anulowanie śledzenia",
  "followedProcessList-unfollowDialog": "Czy na pewno chcesz zatrzymać śledzenie tego procesu?",
  "followedProcessList-dontShowAgain": "Nie pokazuj tego komunikatu ponownie",
  "followedProcessList-unfollowButton": "Anuluj śledzenie",
  "followedProcessList-unfollowHover": "Anuluj śledzenie tej pracy",
  "followedProcessList-empty": "Nie śledzisz żadnych procesów.",
  "followedProcessList-defaultProcess": "Proces ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Uruchom",
  "launchableProcessList-started": "Rozpoczęto pracę dla procesu ${process}",
  "launchableProcessList-empty": "Nie masz uprawnień do uruchamiania żadnych procesów.",
  "launchableprocesslist-launchProcessFailed": "Próba uruchomienia procesu nie powiodła się.",
  "launchableprocesslist-defaultProcess": "Proces ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "Wzmianki",
  "taggedProcessList-tagNotification": "Użytkownik ${user} wspomniał bieżącego użytkownika w wypowiedzi w procesie ${process}",
  "taggedProcessList-collaborationInvitation": "Użytkownik ${user} zaprosił bieżącego użytkownika do pracy grupowej nad czynnością ${task} procesu ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Wyczyść wszystko",
  "taggedProcessList-showMore": "Pokaż więcej",
  "taggedProcessList-loadingMore": "Ładowanie większej liczby powiadomień",
  "taggedProcessList-remove": "Usuń z listy",
  "taggedProcessList-empty": "Nazwa bieżącego użytkownika nie znajduje się w żadnej wypowiedzi.",
  "taggedProcessList-newMessages": "Nowe",
  "taggedProcessList-unknownProcess": "nieznany proces",
  "taggedProcessList-unknownTask": "nieznana czynność",
  "taggedProcessList-defaultProcess": "Proces ${id}",
  "taggedProcessList-defaultTask": "Czynność ${id}",

  //Notification

  "userReceivedNewTask": "<div><b>Użytkownik</b> otrzymał nową czynność o nazwie <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Grupa ${groupname}</b> otrzymała nową czynność o nazwie <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div>Użytkownik <b>${actor}</b> wspomniał bieżącego użytkownika w wypowiedzi w procesie <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div>Użytkownik <b>${actor}</b> zaprosił bieżącego użytkownika do pracy grupowej nad czynnością <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> procesu <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Zarządzanie ścieżkami krytycznymi",
  "criticalPathManagementWindowTitle": "Zarządzanie ścieżkami krytycznymi dla definicji ${name}",
  "changeDueDate": "Zmień datę zakończenia",
  "changeDueDateSuccess": "Data zakończenia została pomyślnie zaktualizowana.",
  "changeDueDateError": "Napotkano błąd podczas aktualizowania daty zakończenia.",
  "viewAuditHistory": "Wyświetl historię kontroli",
  "auditHistoryWindowTitle": "Historia kontroli dla definicji ${name}",
  "today": "Dzisiaj",
  "tomorrow": "Jutro",
  "yesterday": "Wczoraj",
  "date": "Data",
  "time": "Godzina",
  "dueDateHeader": "Modyfikowanie instancji",
  "dueDateSubscript": "Modyfikuj ustawienia dla tej instancji procesu",

  //@mentions
  "noUsersFound": "Brak dostępnych zgodnych użytkowników.",
  //User Profile
  "changeAvatar": "Zmień",
  "removeAvatar": "Usuń",
  "language": "Język",
  "baseTextDir": "Kierunek tekstu podstawowego",
  "calendarType": "Typ kalendarza",
  "portalPreferences": "Preferencje portalu",
  "showConfirmation": "Pokaż okno potwierdzenia, gdy otworzę niezajętą czynność",
  "sendEmail": "Wyślij mi wiadomość e-mail, jeśli mam nowe przypisanie czynności",
  "autoFollow": "Pokaż komunikat potwierdzenia, gdy zatrzymam następujący proces",
  "notificationPreferences": "Wyświetl powiadomienie, jeśli",
  "assignToMe": "Zostanie mi przypisana nowa czynność",
  "assignToGroup": "Nowa czynność zostanie przypisana do mojej grupy uczestników lub moich grup uczestników",
  "mentioned": "W wypowiedzi znajduje się moja nazwa użytkownika",
  "jobTitle": "Stanowisko",
  "phoneNumber": "Numer telefonu",
  "emailAddress": "Adres e-mail",
  "invalidAvatarFileType": "Są dozwolone tylko pliki .jpg, .jpeg, .png i .gif.",
  "uploadError": "Wystąpił błąd podczas ładowania awatara.",
  "collaborationSessionFull": "Sesja pracy grupowej jest pełna. Spróbuj ponownie później.",
  "localeChangeWarning": "Ustawienie języka zostanie zmienione po następnym zalogowaniu się w portalu Process Portal.",
  "invalidEmailAddress": "Adres e-mail jest niepoprawny.",

  "ar": "arabski",
  "cs": "czeski",
  "de": "niemiecki",
  "el": "grecki",
  "en": "angielski",
  "es": "hiszpański",
  "fr": "francuski",
  "he": "hebrajski",
  "hu": "węgierski",
  "it": "włoski",
  "iw": "hebrajski",
  "ja": "japoński",
  "ko": "koreański",
  "pl": "polski",
  "pt": "portugalski",
  "pt-br": "portugalski (Brazylia)",
  "ro": "rumuński",
  "ru": "rosyjski",
  "tr": "turecki",
  "zh": "chiński",
  "da": "duński",
  "fi": "fiński",
  "sk": "słowacki",
  "sv": "szwedzki",
  "no": "norweski",
  "nb": "norweski (Bokmal)",
  "nl": "holenderski",
  "zh-tw": "chiński (Tajwan)",

  //DASHBOARDS dropdown
  "pmmyperformance": "Moja wydajność",
  "pmmyteamperformance": "Wydajność mojego zespołu",
  "pmprocessperformance": "Wydajność procesu",
  "pmslaoverview": "Mój przegląd umowy SLA",
  "adhocreports": "Raporty ad hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Działanie zostało zakończone.",
  "dashboard_finished_message": "Usługa została zakończona.",
  "dashboard_restart_button": "Restartuj",

  // Dialog
  "dialog_details_more": "Wyświetl więcej szczegółów",
  "dialog_details_hide": "Zamknij szczegóły",
  "error_dialog_title": "Błąd",
  "info_dialog_title": "Informacja",
  "warning_dialog_title": "Ostrzeżenie",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Zamknij",
  "closeAuditHistoryTooltip": "Zamknij historię kontroli",
  "closeCriticalPathManagementTooltip": "Zamknij funkcję zarządzania ścieżką krytyczną",
  "closeProcessDiagramTooltip": "Zamknij diagram procesu",

  "generalPreference.fields.baseTextDir.default": "Wartość domyślna - brak czynności",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Od lewej do prawej",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Od prawej do lewej",
  "generalPreference.fields.baseTextDir.contextual": "Wartość domyślna (kontekstowy)",

  "generalPreference.fields.calendarType.gregorian": "gregoriański",
  "generalPreference.fields.calendarType.islamic": "islamski",
  "generalPreference.fields.calendarType.hebrew": "hebrajski",

  // Banner
  "workTab": "Praca",
  "dashboardsTab": "Panele kontrolne",
  "goToSpaces": "Idź do obszarów",
  "bannerHelp": "Pomoc do portalu Process Portal",
  "userMenuProfile": "Profil użytkownika",
  "userMenuLogout": "Wyloguj",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Wybierz obszar biznesowy, który ma zostać otwarty",
  "goToSpaces_filter": "Filtruj obszary",
  "goToSpaces_filterTitle": "Wprowadź tekst w celu filtrowania obszarów",
  "goToSpaces_ownerLabel": "Właściciel: ${0}",
  "goToSpaces_ownedBy": "Właściciel: ${0}",

  // Connections
  "connectionsProxyError": "Wystąpił błąd podczas łączenia się z programem IBM Connections za pomocą proxy ajax.  Upewnij się, że na używanym serwerze proxy skonfigurowano zezwolenie na żądania do {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Ustaw stronę startową",
  "page_handler_set_start_page_title": "Ustaw tę stronę jako stronę startową. Każdorazowo podczas logowania do portalu Process Portal wyświetlona zostanie ta strona.",
  "page_handler_is_default_page": "To jest strona startowa portalu Process Portal.",
  "page_handler_is_default_page_with_reset": "To jest strona startowa portalu Process Portal. Kliknij ikonę, aby zamiast niej użyć domyślnej strony startowej.",

  "dashboard_no_longer_available": "Panel kontrolny skonfigurowany jako strona początkowa nie jest już dostępny. Zamiast niego zostanie wyświetlona strona domyślna.",
  "dashboard_no_longer_available_details": "Ścieżka tego panelu kontrolnego: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "Wstecz",
  "next_button_label": "Dalej",
  "activity_details_counter_label": "selektor szczegółów działania, naciśnij Insert Z, aby przejść do trybu formularzy",
  "avatar_image_label_default": "Domyślny obraz awatara. Aby zaktualizować obraz, wybierz opcję Zmień.",
  "avatar_image_label_custom": "Niestandardowy obraz awatara. Aby zaktualizować obraz, wybierz opcję Zmień. Aby usunąć obraz, wybierz opcję Usuń."

})
