({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Detalii",
  "stream": "Flux",
  "analysis": "Analiză",
  "experts": "Experţi",
  "participants": "Participanţi",
  "help": "Ajutor",
  "follow": "Urmare",
  "profile": "Profilul meu",
  "show": "Deschis",
  "hide": "Închidere",
  "post": "Cod poştal",
  "post_ellipse": "Cod poştal ...",
  "attach": "Ataşament:",
  "file": "Ataşament",
  "link": "Legătură",
  "file_attach": "Fişier:",
  "link_attach": "URL:",
  "showLabel": "Afişare:",
  "all": "Toate",
  "people": "Persoane",
  "system": "Sistem",
  "measurement": "Măsurare",
  "attachment": "Ataşament:",
  "linkLable": "Legătură:",
  "more": "Afişaţi mai multe",
  "showAll": "Afişaţi tot",
  "comment": "Comentariu",
  "showComments": "Afişare discuţie",
  "hideComments": "Ascundere discuţie",
  "showAudit": "Afişare postambul audit",
  "hideAudit": "Ascundere postambul audit",
  "postComment": "Postare comentariu",
  "editProfile": "Editare profil",
  "saveProfile": "Salvare profil",
  "uploadAvatar": "Actualizare",
  "back": "Înapoi",
  "forward": "Înainte",
  "cancelFile": "Anulare fişier",
  "cancelLink": "Anulare legătură",
  "reply": "Răspuns",
  "ignore": "Ignorare",
  "postReply": "Postare răspuns",
  "browse": "Răsfoire...",
  "expertsHeader": "Experţii care pot să mă ajute",
  "expertsAutoHeader": "Experţi recomandaţi",
  "expertsManualHeader": "Experţi recomandaţi de Subject Matter Experts Group",
  "expertsMention": "Menţiune",
  "expertsCollaborate": "Colaboraţi",
  "expertsGetHelp": "Obţinere ajutor",
  "expertsGetHelpCoda": " de la ${user}",
  "expertsChat": "Chat",
  "expertsChatCoda": " cu ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "${userName} a finalizat ${completed} taskurile similare şi durează ${average} ore în medie.",
  "expertsTooltip_completed": "${userName} a finalizat acest task de ${completed} ori.",
  "expertsTooltip_average": "Finalizează acest task în ${average} ore în medie.",
  "expertsTooltip_workload": "În prezent ${userName} deţine ${workload} taskurile.",
  "noExperts_AutoHeader": "Nimeni din sistem nu a finalizat un task similar. Pentru asistenţă suplimentară, contactaţi administratorul de sistem.",
  "noExperts_ManualHeader": "Administratorul de sistem nu a definit o listă de experţi.",
  "helpRequestHeader": "Cerere de ajutor",
  "helpRequestButton": "Trimitere",
  "helpRequestIgnored": "${user} a ignorat această Cerere de ajutor",
  "activityDetailTitle": "Detaliu de activitate",
  "activityName": "Nume de activitate",
  "startDate": "Data de pornire",
  "started": "A pornit: ${date}",
  "createDate": "Data creării",
  "created": "Creat: ${date}",
  "dueDate": "Dată scadenţă",
  "due": "Scadent: ${date}",
  "endDate": "Dată terminare",
  "completed": "Finalizat: ${date}",
  "overdue": "Depăşit",
  "owner": "Proprietar",
  "activityExpertsTitle": "Experţi în activitate",
  "taskOfTasks": "(${current} de ${total})",
  "participantsInfoText": "Pentru a afişa informaţii suplimentare, faceţi clic pe o activitate sau un proprietar de activitate.",
  "expertNoTaskData": "Nicio informaţie a taskului nu există pentru ${user}.",
  "expertsHelpText": "Aflaţi mai multe despre experţi",
  "profileRole": "Rol primar",
  "profileEmail": "Adresă de e-mail",
  "profilePhone": "Număr de telefon",
  "updateAvatarMessage": "Selectaţi o imagine de folosit ca imagine avatar a profilului.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Eroare la încărcarea imaginii avatar",
  "updateAvatarMessageLabel": "URL imagine avatar:",
  "ok": "OK",
  "cancel": "Anulare",
  "viewProcessDiagram": "Vizualizare diagramă de proces",
  "tasks": "Taskuri",
  "followed": "Urmaţi acest proces.  Faceţi clic pentru a nu urma.",
  "notFollowed": "Nu urmaţi acest proces.  Faceţi clic pentru a urma.",


  //Followed Process List
  "followedProcessList-tabName": "Următorul",
  "followedProcessList-unfollowDialogTitle": "Nu urmaţi",
  "followedProcessList-unfollowDialog": "Sunteţi sigur că doriţi să încetaţi urmărirea acestui proces?",
  "followedProcessList-dontShowAgain": "Nu mai afişaţi acest mesaj din nou",
  "followedProcessList-unfollowButton": "Nu urmaţi",
  "followedProcessList-unfollowHover": "Nu urmaţi acest lucru",
  "followedProcessList-empty": "Nu mai urmăriţi niciun proces.",
  "followedProcessList-defaultProcess": "Proces ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Lansare",
  "launchableProcessList-started": "Lucru pornit pentru ${process}",
  "launchableProcessList-empty": "Nu sunteţi autorizat să lansaţi niciun proces.",
  "launchableprocesslist-launchProcessFailed": "Procesul a eşuat la lansare.",
  "launchableprocesslist-defaultProcess": "Proces ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "Menţiuni",
  "taggedProcessList-tagNotification": "${user} v-a menţionat într-un post în ${process}",
  "taggedProcessList-collaborationInvitation": "${user} v-a invitat să colaboraţi pe taskul ${task} pentru ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Curăţaţi tot",
  "taggedProcessList-showMore": "Afişaţi mai multe",
  "taggedProcessList-loadingMore": "Încărcarea mai multor notificări",
  "taggedProcessList-remove": "Înlăturarea din listă",
  "taggedProcessList-empty": "Numele dumneavoastră nu apare în nicio postare.",
  "taggedProcessList-newMessages": "Nou",
  "taggedProcessList-unknownProcess": "proces necunoscut",
  "taggedProcessList-unknownTask": "task necunoscut",
  "taggedProcessList-defaultProcess": "Proces ${id}",
  "taggedProcessList-defaultTask": "Task ${id}",

  //Notification

  "userReceivedNewTask": "<div><b>Dumneavoastră</b> aţi primit un nou task numit <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Grupul ${groupname}</b> a primit un nou task numit <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> v-a menţionat într-un post în <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> v-a invitat să colaboraţi pe taskul <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> pentru <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gestionare căi critice",
  "criticalPathManagementWindowTitle": "Gestionare căi critice pentru ${name}",
  "changeDueDate": "Modificare dată scadentă",
  "changeDueDateSuccess": "Data scadenţei actualizată cu succes.",
  "changeDueDateError": "A apărut o eroare la actualizarea datei scadenţei.",
  "viewAuditHistory": "Vizualizare istorie audit",
  "auditHistoryWindowTitle": "Istorie audit pentru ${name}",
  "today": "Astăzi",
  "tomorrow": "Mâine",
  "yesterday": "Ieri",
  "date": "Dată",
  "time": "Oră",
  "dueDateHeader": "Modificare instanţă",
  "dueDateSubscript": "Modificare setări pentru această instanţă de proces",

  //@mentions
  "noUsersFound": "Nu sunt disponibili utilizatori care să se potrivească.",
  //User Profile
  "changeAvatar": "Modificare",
  "removeAvatar": "Înlăturare",
  "language": "Limbă",
  "baseTextDir": "Direcţia textului de bază",
  "calendarType": "Tip de calendar",
  "portalPreferences": "Preferinţe de portal",
  "showConfirmation": "Se arată o fereastră de confirmare când deschid un task nerevendicat.",
  "sendEmail": "Trimiteţi-mi un e-mail când am o atribuire de task nou",
  "autoFollow": "Se arată o fereastră de confirmare când mă opresc din urmărirea unui proces.",
  "notificationPreferences": "Afişare notificare când",
  "assignToMe": "Îmi este atribuit un task nou",
  "assignToGroup": "Este atribuit un task nou grupului sau grupurilor mele de participanţi",
  "mentioned": "Sunt menţionat într-o postare",
  "jobTitle": "Titlu job",
  "phoneNumber": "Număr de telefon",
  "emailAddress": "Adresă de e-mail",
  "invalidAvatarFileType": "Doar fişierele .jpg, .jpeg, .png sau .gif sunt permise.",
  "uploadError": "A apărut o eroare în timpul încărcării avatarului.",
  "collaborationSessionFull": "Sesiunea de colaborare este plină. Încercaţi din nou mai târziu.",
  "localeChangeWarning": "Setarea de limbă va fi modificată la următoarea logare la Process Portal.",
  "invalidEmailAddress": "Adresa de e-mail este invalidă.",

  "ar": "Arabă",
  "cs": "Cehă",
  "de": "Germană",
  "el": "Greacă",
  "en": "Engleză",
  "es": "Spaniolă",
  "fr": "Franceză",
  "he": "Ebraică",
  "hu": "Maghiară",
  "it": "Italiană",
  "iw": "Ebraică",
  "ja": "Japoneză",
  "ko": "Coreeană",
  "pl": "Poloneză",
  "pt": "Portugheză",
  "pt-br": "Portugheză/Brazilia",
  "ro": "Română",
  "ru": "Rusă",
  "tr": "Turcă",
  "zh": "Chineză",
  "da": "Daneză",
  "fi": "Finlandeză",
  "sk": "Slovacă",
  "sv": "Suedeză",
  "no": "Norvegiană",
  "nb": "Norvegiană Bokmal",
  "nl": "Olandeză",
  "zh-tw": "Chineză/Taiwan",

  //DASHBOARDS dropdown
  "pmmyperformance": "Performanţa mea",
  "pmmyteamperformance": "Performanţa echipei mele",
  "pmprocessperformance": "Performanţa procesului",
  "pmslaoverview": "Privire generală a SLA-ului meu",
  "adhocreports": "Rapoarte ad-hc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Activitatea s-a terminat",
  "dashboard_finished_message": "Serviciul s-a terminat.",
  "dashboard_restart_button": "Repornire",

  // Dialog
  "dialog_details_more": "Vizualizaţi detalii suplimentare",
  "dialog_details_hide": "Închideţi detaliile",
  "error_dialog_title": "Eroare",
  "info_dialog_title": "Informaţii",
  "warning_dialog_title": "Avertisment",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Închidere",
  "closeAuditHistoryTooltip": "Închidere istorie audit",
  "closeCriticalPathManagementTooltip": "Închidere gestionare drum critic",
  "closeProcessDiagramTooltip": "Închidere diagramă proces",

  "generalPreference.fields.baseTextDir.default": "Implicit - nu faceţi nimic",
  "generalPreference.fields.baseTextDir.ltr": "LTR - De la stânga la dreapta",
  "generalPreference.fields.baseTextDir.rtl": "RTL - De la dreapta la stânga",
  "generalPreference.fields.baseTextDir.contextual": "Implicit (contextual)",

  "generalPreference.fields.calendarType.gregorian": "Gregorian",
  "generalPreference.fields.calendarType.islamic": "Islamic",
  "generalPreference.fields.calendarType.hebrew": "Ebraică",

  // Banner
  "workTab": "Lucru",
  "dashboardsTab": "Tablouri de bord",
  "goToSpaces": "Deplasare la Spaţii",
  "bannerHelp": "Ajutor pentru Process Portal",
  "userMenuProfile": "Profil utilizator",
  "userMenuLogout": "Delogare",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Selectaţi spaţiul operaţional pe care vreţi să-l deschideţi",
  "goToSpaces_filter": "Filtrare spaţii",
  "goToSpaces_filterTitle": "Introduceţi text pentru filtrarea spaţiilor",
  "goToSpaces_ownerLabel": "Proprietar: ${0}",
  "goToSpaces_ownedBy": "Deţinut de ${0}",

  // Connections
  "connectionsProxyError": "A apărut o eroare la conectarea la IBM Connections folosind un proxy Ajax.  Asiguraţi-vă că este configuratul serverul proxy pentru a permite cererile la {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Setare pagină de pornire",
  "page_handler_set_start_page_title": "Faceţi asta pagina dumneavoastră de pornire. De fiecare dată când vă logaţi în Process Portal, se deschide această pagină.",
  "page_handler_is_default_page": "Aceasta este pagina dumneavoastră de pornire pentru Process Portal.",
  "page_handler_is_default_page_with_reset": "Aceasta este pagina dumneavoastră de pornire pentru Process Portal. Faceţi clic pe pictogramă pentru a folosi în schimb pagina de pornire implicită.",

  "dashboard_no_longer_available": "Tabloul de bord, pe care l-aţi setat ca pagină de pornire, nu mai este disponibil. Este arătată în schimb pagina de pornire implicită.",
  "dashboard_no_longer_available_details": "Calea la tabloul de bord: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "anterior",
  "next_button_label": "următor",
  "activity_details_counter_label": "selector detalii activitate, apăsaţi Insert Z pentru a intra în modul formulare.",
  "avatar_image_label_default": "Imagine avatar implicită. Pentru a actualiza imaginea, selectaţi Modificare.",
  "avatar_image_label_custom": "Imagine avatar personalizată. Pentru a actualiza imaginea, selectaţi Modificare. Pentru a înlătura imaginea, selectaţi Înlăturare."

})
