({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Scadenţă:",
  "task_not_available": "Taskul nu mai există.",
  "task_template_not_available": "Şablonul taskului nu mai există.",
  "task_already_completed": "Taskul a fost deja finalizat.",
  "user_not_authorized_for_task": "Nu sunteţi autorizat să lucraţi cu acest task.",
  "server_not_available": "Serviciul nu este disponibil în prezent.",
  "server_not_available_action": "Încercaţi din nou mai târziu.",
  "fullsize-icon-collapsed": "Faceţi clic pentru a expanda la mărimea completă",
  "fullsize-icon-expanded": "Faceţi clic pentru a restrânge la dimensiunea originală",
  "back_link_to_work": "lucru",
  "task_completion_maximize_coach": "Maximizare",
  "task_completion_restore_coach": "Restaurare mărime originală",

  //
  // Task list
  //
  "task-list-loading": "Încărcare...",
  "task-list-no-tasks": "Nu au fost găsite taskuri.",
  "task-list-no-instances": "Nu au fost găsite instanţe.",

  "task-list-expand-all": "Expandarea tuturor rândurilor taskurilor",
  "task-list-collapse-all": "Restrângerea tuturor rândurilor taskurilor",
  "task-list-filter-open": "Taskuri deschise",
  "task-list-filter-completed": "Taskuri finalizate",
  "task-list-search-bar-input-label": "Căutare text",
  "task-list-search-bar-submit-tooltip": "Faceţi clic pentru a realiza căutarea.",
  "task-list-search-bar-clear-tooltip": "Faceţi clic pentru a curăţa rezultatele căutării.",
  "task-list-search-bar-tooltip": "Introduceţi textul căutării",
  "task-list-custom-view-tasks": "Organizat de taskuri",
  "task-list-custom-view-instances": "Organizat de instanţe",
  "task-list-custom-view-tooltip": "Selectaţi o vizualizare din listă.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Revendicaţi taskul acum",
  "task_dialog_confirm_claim_title": "Revendicare task",
  "task_dialog_confirm_claim_description": "Acest task este încă nerevendicat. Când deschideţi acest task, vă va fi atribuit.",
  "task_dialog_confirm_claim_dont_show_again": "Nu mai afişaţi acest mesaj din nou",

  // categories, expanded
  "task_category_overdue": "Scadent (${1})",
  "task_category_atRisk": "Cu risc (${1})",
  "task_category_dueToday": "Scadent astăzi (${1})",
  "task_category_dueTomorrow": "Scadent mâine (${1})",
  "task_category_dueThisWeek": "Scadent în această săptămână (${1})",
  "task_category_dueLater": "Scadent mai târziu (${1})",

  "task_category_overdue_more_available": "Scadent (${1}+)",
  "task_category_atRisk_more_available": "Cu risc (${1}+)",
  "task_category_dueToday_more_available": "Scadent astăzi (${1}+)",
  "task_category_dueTomorrow_more_available": "Scadent mâine (${1}+)",
  "task_category_dueThisWeek_more_available": "Scadent în această săptămână (${1}+)",
  "task_category_dueLater_more_available": "Scadent mai târziu (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Depăşit",
  "task_category_atRisk_collapsed": "Cu risc",
  "task_category_dueToday_collapsed": "Scadent astăzi",
  "task_category_dueTomorrow_collapsed": "Scadent mâine",
  "task_category_dueThisWeek_collapsed": "Scadent în această săptămână",
  "task_category_dueLater_collapsed": "Scadent mai târziu",
  "task_expand_label": "Expandare",
  "task_collapse_label": "Restrângere",

  // title for the My Tasks tab
  "task_myTasks": "Taskurile mele",
  "task_myTasks_tooltip": "Faceţi clic să vedeţi o listă de taskuri cu care puteţi lucra.",

  // title for the Custom Views  tab
  "task_customViews": "Căutări salvate",
  "task_customViews_tooltip": "Faceţi clic să vedeţi o listă de taskuri.",
  "task_customViews_label": "Căutare salvată",

  // footer
  "task_showing_x_of_y_results": "Afişarea a ${1} din aproximativ ${2} rezultate",
  "task_showing_x_of_y_results_truncated": "Afişarea a ${1} din mai mult de ${2} rezultate",
  "task_show_more_button": "Afişare mai mult",
  "task_show_more_button_tooltip": "Afişare mai multe taskuri.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modificaţi taskul",
  "task_dialog_modifyTask_description": "Escaladaţi sau modificaţi setările pentru task.",
  "task_dialog_modifyTask_description_ext": "Escaladaţi sau modificaţi setările pentruu task ${1}.",
  "task_dialog_modifyTask_saveButton": "Salvare",
  "task_dialog_modifyTask_saveButtonTooltip": "Salvaţi-vă modificările şi închideţi dialogul.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Atribuire taskuri",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Atribuiţi taskul la un utilizator sau grup",
  "task_dialog_modifyTask_reassignBackToGroup": "Reatribuire înapoi la grup",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Reatribuiţi taskul selectat înapoi la grupul la care a fost atribuit înainte de a îl revendica.",
  "task_dialog_modifyTask_assignToTooltip": "Tastaţi numele utilizatorului sau grupului la care doriţi să atribuiţi taskul selectat.",
  "task_dialog_modifyTask_assignToFieldHelp": "Introduceţi un nume de utilizator",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioritate",
  "task_dialog_modifyTask_prioritySectionTooltip": "Alegeţi prioritatea pentru task.",
  "task_dialog_modifyTask_DueSectionTitle": "Dată scadenţă",
  "task_dialog_modifyTask_DueSectionTooltip": "Setaţi data şi ora scadentă pentru task.",
  "task_dialog_modifyTask_DueTime-label": "Oră scadenţă",
  "task_dialog_modifyTask_assignUser-label": "Reatribuire altui utilizator",
  "task_dialog_modifyTask_User-label": "Persoană asignată",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_title": "Colaboraţi cu alt utilizator pe acest task",
  "task_dialog_startCollaboration_messageSectionTitle": "Mesaj",
  "task_dialog_startCollaboration_messageDefault": "Aş dori să lucrez cu tine pe taskul '${1}' pentru '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Cererea va conţine acest mesaj.",
  "task_dialog_startCollaboration_saveButton": "Invitaţi",
  "task_dialog_startCollaboration_saveButtonTooltip": "Trimiteţi cererea de colaborare la utilizatorul specificat.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Selectaţi persoana cu care doriţi să colaboraţi pe acest task.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Poriţi tastarea pentru a vedea o listă de utilizatori eligibili; această listă poate să fie goală.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Tastaţi numele utilizatorului cu care doriţi să colaboraţi.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Introduceţi un nume de utilizator",
  "task_dialog_startCollaboration_invitedUseridField_label": "Invitat",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "da",
  KEY_no: "nu",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Foarte înaltă",
  KEY_PrioVeryHighTooltip: "Taskul are prioritate foarte înaltă.",
  KEY_PrioHigh: "Înaltă",
  KEY_PrioHighTooltip: "Taskul are prioritate mare.",
  KEY_PrioMedium: "Medie",
  KEY_PrioMediumTooltip: "Taskul are prioritate medie.",
  KEY_PrioLow: "Joasă",
  KEY_PrioLowTooltip: "Taskul are prioritate mică.",
  KEY_PrioVeryLow: "Foarte mică",
  KEY_PrioVeryLowTooltip: "Taskul are prioritate foarte scăzută.",

  // task row
  "task_row_due": "Scadenţă:",
  "task_row_completed": "Finalizat:",
  "task-row-details-loading": "Încărcare...",
  "task-row-details-not-found": "Nu au fost găsite detalii.",
  "task-row-details-error-not-available": "Taskul nu mai este disponibil.",
  "task-row-details-boolean-true": "adevărat",
  "task-row-details-boolean-false": "fals",
  "task-row-status-overdue-tooltip": "Task depăşit",
  "task-row-status-at-risk-tooltip": "La task de risc",
  "task-row-status-normal-tooltip": "Task",
  "task-row-status-label": "Stare task",
  "task-row-task-subject-label": "Subiect task",
  "task-row-task-name-label": "Nume task",
  "task-row-task-definition-label": "Descriere task",
  "task-row-task-details-label": "Detalii task",
  "task_row_due-date-label": "Dată scadenţă",
  "task-row-process-name-label": "Nume proces",
  "task-row-instance-name-label": "Nume instanţă",
  "task_row_owner-label": "Persoană asignată",

  "task-row-priority-very-high-tooltip": "Prioritate foarte înaltă",
  "task-row-priority-high-tooltip": "Prioritate înaltă",
  "task-row-priority-normal-tooltip": "Prioritate normală",
  "task-row-priority-low-tooltip": "Prioritate scăzută",
  "task-row-priority-very-low-tooltip": "Prioritate foarte scăzută",
  "task-row-priority-label": "Prioritate",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} aprobat de {1}.",
  "task-inline-simple-approval-comment": "{0} aprobat de {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} a respins {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} a finalizat {1}.",
  "task-inline-simple-completion-comment": "{0} a finalizat {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} a finalizat {1} şi a selectat {2}.",
  "task-inline-simple-choice-comment": "{0} a finalizat {1} şi a selectat {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Introduceţi un comentariu care vă explică decizia.",
  "task-inline-comment-placeholder": "Adăugaţi un comentariu...",
  "task-inline-reject-title-disabled": "Introduceţi un comentariu înainte de a respinge.",
  "task-inline-reject-title-enabled": "Faceţi clic pentru a respinge.",
  "task-inline-approve-title": "Faceţi clic pentru a aproba.",
  "task-inline-reject": "Respingere",
  "task-inline-approve": "Aprobare",
  "task-inline-complete-title": "Faceţi clic pentru a finaliza.",
  "task-inline-complete": "Terminat",
  "task-inline-options-title": "Alegeţi.",
  "task-inline-already-completed": "{0} a fost deja finalizat.",
  "task-inline-already-assigned": "{0} a fost atribuit altui utilizator.",

  KEY_selectAllItems: "Modificaţi selecţia pentru toate articolele.",
  KEY_selectGroupItems: "Modificaţi selecţia pentru toate articolele din grup \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Modificaţi selecţia pentru toate articolele fără categorie.",
  KEY_selectItemInRow: "Modificaţi selecţia pentru articolul din linia ${1}",
  KEY_SortDirection: "Modificare direcţie sortare.",
  KEY_SortDirectionAsc: "Faceţi clic pentru a sorta crescător.",
  KEY_SortDirectionDesc: "Faceţi clic pentru a sorta descrescător.",
  KEY_Loading: "Încărcare...",
  KEY_SearchFilter: "Căutare filtru",
  KEY_ColumnFilter: "Setaţi un filtru pentru această coloană.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informaţii",
  "task_warning_dialog_title": "Avertisment",
  "task_error_dialog_title": "Eroare",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modificaţi taskul",
  "task_menu_cancel": "Realocaţi Înapoi la grup",
  "task_menu_collaborate": "Colaboraţi",
  "process_menu_view_instance": "Vizualizare instanţă",
  "process_menu_modify_instance": "Modificare instanţă",
  "process_menu_change_due_date_instance": "Modificaţi Data scadentă a procesului",
  "process_menu_modify_instance_description": "Modificaţi setările pentru această instanţă a procesului",
  "prcesss_menu_view_audit_history": "Vizualizarea istoricului de audit",
  "process_menu_critical_path_management": "Gestiunea căilor critice",
  "process_menu_add_a_task": "Adăugaţi un task",
  "process_menu_show_process_diagram": "Vizualizare diagramă de proces",
  "process_menu_pending_process_actions": "Extragerea Acţiunilor procesului",
  "action_menu_label": "Acţiune",
  "task_action_menu_label": "Acţiune task",
  "process_action_menu_label": "Acţiune proces",
  "process_diagram_activity_details": "Vizualizare detalii activitate",
  "no_actions_available": "Nu este disponibilă nicio acţiune.",


  // inline actions for table view
  "task_action_run_task": "Rulare task",
  "task_action_run_task_description": "Facţi clic pentru a lucra pe task",
  "task_action_view_instance_details": "Vizualizare detalii",
  "task_action_view_instance_details_description": "Faceţi clic pe vizualizare detalii ale instanţiei",
  "task_actions_title": "Acţiuni",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Acţiunea ${0} a pornit.",
  "process_ad_hoc_event_failed": "Acţiunea ${0} a eşuat să pornească.",

  // Coach Renderer
  KEY_TaskNotOwned: "Nu puteţi finaliza taskul deoarece nu îl mai deţineţi",
  KEY_TaskNotOwnedDetails: "Taskul a fost atribuit altcuiva.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nou",
  "task_status_Received": "Primit.",
  "task_status_Replied": "S-a răspuns.",
  "task_status_Forwarded": "Înaintat",
  "task_status_Sent": "Trimis",
  "task_status_Actioned": "Acţionat",
  "task_status_Closed": "Închis",
  "task_status_Special": "Special",
  "task_status_Deleted": "Şters",
  "task_status_Alert": "Alertă",
  "task_status_Help_Request": "Cerere de ajutor",
  "task_status_Comment": "Comentariu",
  "task_status_Answered_Help_Request": "S-a răspuns la cererea de ajutor",
  "task_status_Ignored_Help_Request": "S-a ignorat cererea de ajutor",
  "task_status_Followed": "Urmărit",
  "task_status_Tagged": "Etichetat",
  "task_status_Collaboration": "Colaborare",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Activ",
  "instance_status_Completed": "Finalizat",
  "instance_status_Failed": "Eşuat",
  "instance_status_Terminated": "Terminat",
  "instance_status_Did_not_Start": "Nu a început",
  "instance_status_Suspended": "Suspendat",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Căutarea salvată \"${0}\" nu mai este disponibilă.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Căutarea salvată \"${0}\" necesară pentru vizualizarea Taskurile mele nu mai este disponibilă. Verificaţi căutările salvate folosind Administrare căutări salvate în consola de administrare procese sau contactaţi administratorul.",
  "task_info_saved_search_not_available": "Căutarea salvată, pe care aţi setat-o ca pagină de pornire, nu mai este disponibilă. Este arătată în schimb pagina de pornire implicită.",
  "task_info_saved_search_not_available_details": "Căutarea salvată cerută \"${0}\" nu mai este disponibilă. Verificaţi căutările salvate folosind Administrare căutări salvate în consola de administrare procese sau contactaţi administratorul.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Celula nu are nicio valoare.",
  "task_saved_searches_table_description": "Tabela cu rezultatele căutării salvate.",

  // END: Last changed by dev 

  "process_instance_not_available": "Instanţa de proces nu mai există.",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "fictiv"

})
