({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // START NON-TRANSLATABLE
  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file
  // END NON-TRANSLATABLE

  "details": "Сведения",
  "stream": "Поток",
  "analysis": "Анализ",
  "experts": "Эксперты",
  "participants": "Участники",
  "help": "Справка",
  "follow": "Отслеживать",
  "profile": "Мой профайл",
  "show": "Открыть",
  "hide": "Закрыть",
  "post": "Опубликовать",
  "post_ellipse": "Опубликовать...",
  "attach": "Вложить:",
  "file": "Вложение",
  "link": "Ссылка",
  "file_attach": "Файл:",
  "link_attach": "URL:",
  "showLabel": "Показать:",
  "all": "Все",
  "people": "Сотрудники",
  "system": "Система",
  "measurement": "Единица измерения",
  "attachment": "Вложение:",
  "linkLable": "Ссылка:",
  "more": "Дополнительно",
  "showAll": "Показать все",
  "comment": "Комментарий",
  "showComments": "Показать обсуждение",
  "hideComments": "Скрыть обсуждение",
  "showAudit": "Показать контрольный журнал",
  "hideAudit": "Скрыть контрольный журнал",
  "postComment": "Опубликовать комментарий",
  "editProfile": "Изменить профайл",
  "saveProfile": "Сохранить профайл",
  "uploadAvatar": "Обновить",
  "back": "Назад",
  "forward": "Вперед",
  "cancelFile": "Отменить файл",
  "cancelLink": "Отменить ссылку",
  "reply": "Ответить",
  "ignore": "Игнорировать",
  "postReply": "Опубликовать ответ",
  "browse": "Обзор...",
  "expertsHeader": "Эксперты, которые могут помочь",
  "expertsAutoHeader": "Рекомендованные эксперты",
  "expertsManualHeader": "Эксперты, рекомендованные группой экспертов в данной предметной области",
  "expertsMention": "Упоминание",
  "expertsCollaborate": "Совместная работа",
  "expertsGetHelp": "Получить помощь",
  "expertsGetHelpCoda": " от пользователя ${user}",
  "expertsChat": "Разговор",
  "expertsChatCoda": " с ${user}",
  "expertsSeparator": "|",
  "expertsTooltip": "${userName} выполнил ${completed} схожих задач; среднее время выполнения ${average} часов.",
  "expertsTooltip_completed": "${userName}выполнил эту задачу ${completed} раз.",
  "expertsTooltip_average": "Выполняет эту задачу в среднем за ${average} часов.",
  "expertsTooltip_workload": "В настоящее время ${userName} владеет ${workload} задачами.",
  "noExperts_AutoHeader": "Еще никто в системе не выполнял подобных задач. За дополнительной помощью обращайтесь к системному администратору.",
  "noExperts_ManualHeader": "Системный администратор не создал список экспертов.",
  "helpRequestHeader": "Просьба о помощи",
  "helpRequestButton": "Отправить",
  "helpRequestIgnored": "${user} проигнорировал эту просьбу о помощи.",
  "activityDetailTitle": "Сведения об операции",
  "activityName": "Имя операции",
  "startDate": "Дата начала",
  "started": "Дата начала: ${date}",
  "createDate": "Дата создания",
  "created": "Дата создания: ${date}",
  "dueDate": "Дата выполнения",
  "due": "Срок выполнения: ${date}",
  "endDate": "Конечная окончания",
  "completed": "Выполнено: ${date}",
  "overdue": "Просрочено",
  "owner": "Владелец",
  "activityExpertsTitle": "Эксперты операции",
  "taskOfTasks": "(${current} из ${total})",
  "participantsInfoText": "Для получения дополнительной информации щелкните на операции или на ее владельце.",
  "expertNoTaskData": "Для пользователя ${user} отсутствует информация о задачах.",
  "expertsHelpText": "Дополнительная информация об экспертах",
  "profileRole": "Главная роль",
  "profileEmail": "Адрес электронной почты",
  "profilePhone": "Номер телефона",
  "updateAvatarMessage": "Выберите изображение для своего профайла.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Ошибка передачи изображения аватара.",
  "updateAvatarMessageLabel": "URL изображения профайла:",
  "ok": "OK",
  "cancel": "Отмена",
  "viewProcessDiagram": "Показать диаграмму процесса",
  "tasks": "Задачи",
  "followed": "Этот процесс отслеживается; щелкните, чтобы отменить отслеживание.",
  "notFollowed": "Этот процесс не отслеживается; щелкните, чтобы начать отслеживание.",


  //Followed Process List
  "followedProcessList-tabName": "Отслеживание",
  "followedProcessList-unfollowDialogTitle": "Отменить отслеживание",
  "followedProcessList-unfollowDialog": "Вы действительно хотите отменить отслеживание этого процесса?",
  "followedProcessList-dontShowAgain": "Больше не показывать это сообщение",
  "followedProcessList-unfollowButton": "Отменить отслеживание",
  "followedProcessList-unfollowHover": "Отменить отслеживание этой работы",
  "followedProcessList-empty": "Нет отслеживаемых процессов.",
  "followedProcessList-defaultProcess": "Процесс ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Запуск",
  "launchableProcessList-started": "Для ${process} начата работа",
  "launchableProcessList-empty": "Нет прав доступа для запуска процессов.",
  "launchableprocesslist-launchProcessFailed": "Не удалось запустить процесс.",
  "launchableprocesslist-defaultProcess": "Процесс ${id}",

  //Tagged Process List
  "taggedProcessList-tabName": "Упоминания",
  "taggedProcessList-tagNotification": "${user} упомянул(а) вас в сообщении в ${process}",
  "taggedProcessList-collaborationInvitation": "${user} пригласил(а) вас вместе поработать над задачей ${task} для ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Очистить все",
  "taggedProcessList-showMore": "Дополнительно",
  "taggedProcessList-loadingMore": "Загрузка дополнительных уведомлений",
  "taggedProcessList-remove": "Удалить из списка",
  "taggedProcessList-empty": "Вашего имени нет ни в одном сообщении.",
  "taggedProcessList-newMessages": "Создать",
  "taggedProcessList-unknownProcess": "неизвестный процесс",
  "taggedProcessList-unknownTask": "неизвестная задача",
  "taggedProcessList-defaultProcess": "Процесс ${id}",
  "taggedProcessList-defaultTask": "Задача ${id}",

  //Notification

  "userReceivedNewTask": "<div><b>Вы</b> получили новую задачу <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Группа ${groupname}</b> получила новую задачу <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> упомянул(а) вас в <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> пригласил(а) вас вместе поработать над задачей <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> для <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Управление критическими путями",
  "criticalPathManagementWindowTitle": "Управление критическими путями для ${name}",
  "changeDueDate": "Изменить срок выполнения",
  "changeDueDateSuccess": "Срок выполнения успешно изменен.",
  "changeDueDateError": "При изменении срока выполнения произошла ошибка.",
  "viewAuditHistory": "Показать хронологию контроля",
  "auditHistoryWindowTitle": "Хронология контроля для ${name}",
  "today": "Сегодня",
  "tomorrow": "Завтра",
  "yesterday": "Вчера",
  "date": "Дата",
  "time": "Время",
  "dueDateHeader": "Изменить экземпляр",
  "dueDateSubscript": "Изменить параметры для этого экземпляра процесса",

  //@mentions
  "noUsersFound": "Нет совпадающих пользователей.",
  //User Profile
  "changeAvatar": "Изменить",
  "removeAvatar": "Удалить",
  "language": "Язык",
  "baseTextDir": "Основное направление текста",
  "calendarType": "Тип календаря",
  "portalPreferences": "Параметры портала",
  "showConfirmation": "Показывать окно подтверждения при открытии незатребованной задачи",
  "sendEmail": "Оповестить о новой задаче по электронной почте",
  "autoFollow": "Показывать подтверждающее сообщение при отмене отслеживания процесса",
  "notificationPreferences": "Показывать уведомление в следующих случаях",
  "assignToMe": "Мне присваивается новая задача",
  "assignToGroup": "Присваивается новая задач моей группе/группам участников.",
  "mentioned": "Я упомянут в сообщении",
  "jobTitle": "Должность",
  "phoneNumber": "Номер телефона",
  "emailAddress": "Электронный адрес",
  "invalidAvatarFileType": "Допустимы только файлы .jpg, .jpeg, .png или .gif.",
  "uploadError": "Ошибка при загрузке аватара.",
  "collaborationSessionFull": "Сеанс совместной работы переполнен. Повторите запрос позже.",
  "localeChangeWarning": "Параметры языка будут изменены при следующем входе в Process Portal.",
  "invalidEmailAddress": "Недопустимый адрес электронной почты.",

  "ar": "Арабский",
  "cs": "Чешский",
  "de": "Немецкий",
  "el": "Греческий",
  "en": "Английский",
  "es": "Испанский",
  "fr": "Французский",
  "he": "Иврит",
  "hu": "Венгерский",
  "it": "Итальянский",
  "iw": "Иврит",
  "ja": "Японский",
  "ko": "Корейский",
  "pl": "Польский",
  "pt": "Португальский",
  "pt-br": "Португальский (Бразилия)",
  "ro": "Румынский",
  "ru": "Русский",
  "tr": "Турецкий",
  "zh": "Китайский",
  "da": "Датский",
  "fi": "Финский",
  "sk": "Словацкий",
  "sv": "Шведский",
  "no": "Норвежский",
  "nb": "Норвежский (букмол)",
  "nl": "Голландский",
  "zh-tw": "Китайский (Тайвань)",

  //DASHBOARDS dropdown
  "pmmyperformance": "Моя производительность",
  "pmmyteamperformance": "Производительность моей группы",
  "pmprocessperformance": "Производительность процесса",
  "pmslaoverview": "Мой обзор SLA",
  "adhocreports": "Оперативные отчеты",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Операция завершена",
  "dashboard_finished_message": "Служба завершена.",
  "dashboard_restart_button": "Перезапустить",

  // Dialog
  "dialog_details_more": "Показать дополнительные сведения",
  "dialog_details_hide": "Закрыть сведения",
  "error_dialog_title": "Ошибка",
  "info_dialog_title": "Информация",
  "warning_dialog_title": "Предупреждение",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Закрыть",
  "closeAuditHistoryTooltip": "Закрыть хронологию аудита",
  "closeCriticalPathManagementTooltip": "Закрыть управление критическими путями",
  "closeProcessDiagramTooltip": "Закрыть диаграмму процесса",

  "generalPreference.fields.baseTextDir.default": "По умолчанию - ничего не делать",
  "generalPreference.fields.baseTextDir.ltr": "LTR - слева направо",
  "generalPreference.fields.baseTextDir.rtl": "RTL - справа налево",
  "generalPreference.fields.baseTextDir.contextual": "По умолчанию (по контексту)",

  "generalPreference.fields.calendarType.gregorian": "Григорианский",
  "generalPreference.fields.calendarType.islamic": "Исламский",
  "generalPreference.fields.calendarType.hebrew": "Иврит",

  // Banner
  "workTab": "Работа",
  "dashboardsTab": "Сводные панели",
  "goToSpaces": "Перейти к пространствам",
  "bannerHelp": "Справка по Process Portal",
  "userMenuProfile": "Профайл пользователя",
  "userMenuLogout": "Выход из системы",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Выберите бизнес-пространство, которое необходимо открыть",
  "goToSpaces_filter": "Фильтр пространств",
  "goToSpaces_filterTitle": "Введите текст для фильтрации пространств",
  "goToSpaces_ownerLabel": "Владелец: ${0}",
  "goToSpaces_ownedBy": "Принадлежит ${0}",

  // Connections
  "connectionsProxyError": "Ошибка подключения к IBM Connections через прокси Ajax.  Убедитесь, что в параметрах прокси-сервера разрешены запросы к {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Укажите начальную страницу",
  "page_handler_set_start_page_title": "Сделайте эту страницу начальной. При каждом входе в Process Portal будет открываться эта страница.",
  "page_handler_is_default_page": "Это начальная страница Process Portal.",
  "page_handler_is_default_page_with_reset": "Это начальная страница Process Portal. Щелкните на значке, чтобы вместо нее использовать стандартную начальную страницу.",

  "dashboard_no_longer_available": "Сводная панель, указанная в качестве начальной страницы, больше недоступна. Вместо него будет показана начальная страница по умолчанию.",
  "dashboard_no_longer_available_details": "Путь к сводной панели: ${0}",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "назад",
  "next_button_label": "далее",
  "activity_details_counter_label": "селектор сведений об операции, нажмите сочетание клавиш Insert + Z для перехода в режим форм",
  "avatar_image_label_default": "Аватар по умолчанию. Для обновления изображения выберите Изменить.",
  "avatar_image_label_custom": "Пользовательский аватар. Для обновления изображения выберите Изменить. Для удаления выберите Удалить."

})
